*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02258
*          DRUG ABUSE TREATMENT OUTCOME STUDY (DATOS), 1991-1994:
*                             [UNITED STATES]
*                      (DATASET 0002:  INTAKE 2 DATA)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02258-0002-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02258-0002.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=1839.
DATA LIST FILE=DATA /
              CASEID 2-6              MODALITY 1                  FORM 7
               CDC_M 8-9             CDC_Y 10-11            CT_L_I 12-14
               CA4 15-16             CA4_A 17-18               CA5 19-20
             CA5_A 21-22           CA6_WKS 23-26             CA6_A 27-28
               CA7 29-31             CA7_A 32-34             CA7_B 35-37
             CA7_C 38-40             CA7_D 41-43               CA8 44-45
               CA9 46-47              CA10 48-49          CA10_WKS 50-53
            CA10_A 54-55            CA10_B 56-57            CA10_C 58-59
            CA10_D 60-61              CA11 62-63            CA11_A 64-65
            CA11_B 66-67            CA11_C 68-69            CA11_D 70-71
            CA11_E 72-73              CA12 74-75              CA13 76-77
            CA13_M 78-79            CA13_A 80-81          CA13_B_1 82-83
          CA14_WKS 84-87              CA15 88-89            CA15_M 90-92
            CA15_A 93-94          CA15_B_1 95-96              CA16 97-98
         CA16_WKS 99-102          CA16_M 103-105        CA16_A_1 106-107
          CA16_B 108-109            CA17 110-111          CA17_M 112-114
          CA17_A 115-116        CA17_B_1 117-118            CA18 119-120
            CA19 121-122          CA19_A 123-124            CA20 125-126
          CA20_A 127-128          CA20_B 129-130          CA20_C 131-132
          CA20_D 133-135            CA21 136-137          CA21_A 138-139
        CA21B_01 140-141        CA21B_02 142-143        CA21B_03 144-145
        CA21B_04 146-147            CA22 148-149          CA23_1 150-151
          CA23_2 152-153          CA23_3 154-155          CA23_4 156-157
          CA23_5 158-159          CA23_6 160-161            CA24 162-163
          CA25_A 164-165          CA25_B 166-167          CA25_C 168-169
          CA25_D 170-171          CA25_E 172-173            CA26 174-175
            CA27 176-177          CA27_A 178-179            CA28 180-181
          CA28_A 182-183            CA29 184-185            CA30 186-187
          CA30_A 188-189            CA31 190-191            CA32 192-193
              CA32YN 194        CA32A_01 195-196        CA32A_02 197-198
        CA32A_03 199-200        CA32A_04 201-202        CA32A_05 203-204
        CA32A_06 205-206            CA33 207-208              CA33YN 209
        CA33A_02 210-211        CA33A_03 212-213        CA33A_04 214-215
        CA33A_05 216-217        CA33A_06 218-219          CA34_0 220-221
          CA34_1 222-223          CA34_2 224-225          CA34_3 226-227
            CA35 228-229            CA36 230-231          CA36_A 232-233
          CA37_A 234-235          CA37_B 236-237          CA37_C 238-239
          CA37_D 240-241            CA38 242-243            CA39 244-245
            CA40 246-247            CA41 248-249            CA42 250-251
            CA43 252-253            CA44 254-255          CA45_M 256-258
          CA45_1 259-260         CA45A_M 261-263        CA45_A_1 264-265
          CA45_B 266-267            CA46 268-269          CA46_A 270-271
          CA46_B 272-273          CA46_C 274-275          CA46_D 276-277
          CA46_E 278-279            CA47 280-281          CA47_A 282-283
            CA48 284-285            CA49 286-287            CA50 288-289
            CA51 290-291            CA52 292-293            CA53 294-295
            CA54 296-297            CA55 298-299          CA56_A 300-301
          CA56_B 302-303          CA56_C 304-305          CA57_A 306-307
          CA57_B 308-309          CA57_C 310-311          CA57_D 312-313
          CA57_E 314-315          CA57_F 316-317            CA58 318-319
            CA59 320-321            CA60 322-323            CA61 324-325
          CA61_A 326-327          CA61_B 328-329          CA61_C 330-331
            CA62 332-333          CA62_M 334-336        CA62_A_1 337-338
        CA62_A_2 339-340        CA62_A_3 341-342          CA62_B 343-344
          CA62_C 345-346          CA62_D 347-348        CA62_E_1 349-350
          CA62_F 351-352          CA62_G 353-354            CA63 355-356
          CA63_M 357-359        CA63_A_1 360-361        CA63_A_2 362-363
        CA63_A_3 364-365          CA63_B 366-367          CA63_C 368-369
          CA63_D 370-371        CA63_E_1 372-373          CA63_F 374-375
          CA63_G 376-377          CA64_A 378-379          CA64_B 380-381
            CA65 382-383            CA66 384-385            CA67 386-387
            CA68 388-389            CA69 390-391            CA70 392-393
            CA71 394-395            CA72 396-397            CA73 398-399
             CB1 400-401             CB2 402-403             CB3 404-405
           CB4_A 406-407          CB4A_A 408-409           CB4_B 410-411
          CB4A_B 412-413           CB4_C 414-415          CB4A_C 416-417
           CB4_D 418-419          CB4A_D 420-421           CB4_E 422-423
          CB4A_E 424-425           CB4_F 426-427          CB4A_F 428-429
           CB4_G 430-431          CB4A_G 432-433           CB4_H 434-435
          CB4A_H 436-437           CB4_I 438-439          CB4A_I 440-441
           CB4_J 442-443          CB4A_J 444-445           CB4_K 446-447
          CB4A_K 448-449             CB5 450-451             CB6 452-453
            CB6A 454-455         CB6_B_1 456-457         CB6_B_2 458-459
         CB6_B_3 460-461         CB6_B_4 462-463           CB6_C 464-465
           CB6_D 466-467           CB6_E 468-469          CB6F_1 470-471
          CB6F_2 472-473          CB6F_3 474-475          CB6F_4 476-477
          CB6F_5 478-479          CB6F_6 480-481            CB6G 482-483
             CB7 484-485             CB8 486-487             CB9 488-489
          CB10_A 490-491         CB10A_A 492-493          CB10_B 494-495
         CB10A_B 496-497          CB10_C 498-499         CB10A_C 500-501
          CB10_D 502-503         CB10A_D 504-505          CB10_E 506-507
         CB10A_E 508-509          CB10_F 510-511         CB10A_F 512-513
            CB11 514-515            CB12 516-517            CB13 518-519
            CB14 520-521            CB15 522-523          CB15_A 524-525
          CB15_B 526-528            CB16 529-531            CB17 532-533
          CB17_A 534-535            CB18 536-537            CB19 538-539
         CB19A_M 540-542         CB19A_1 543-544          CB19_B 545-546
          CB19_C 547-548          CB19_D 549-550            CB20 551-552
            CB21 553-555            CB22 556-557         CB22A_1 558-559
         CB22A_2 560-561         CB22A_3 562-563         CB22A_4 564-565
         CB22B_1 566-567         CB22B_2 568-569         CB22B_3 570-571
            CB23 572-573            CB24 574-575            CB25 576-577
           CB25A 578-579            C_C0 580-581         CC4_A_M 582-583
         CC4_A_S 584-585         CC8_A_M 586-587         CC8_A_S 588-589
             CD1 590-591             CD2 592-593             CD3 594-595
             CD4 596-597             CD5 598-599             CD6 600-601
             CD7 602-603           CD7_A 604-605           CD7_B 606-607
             CD8 608-609             CD9 610-611            CD10 612-613
            CD11 614-615            CD12 616-617            CD13 618-619
            CD14 620-621            CD15 622-623            CD16 624-625
            CD17 626-627            CD18 628-629             CE1 630-631
           CE1_A 632-633           CE1_B 634-635           CE1_C 636-637
           CE1_D 638-639           CE1_E 640-641           CE1_F 642-643
           CE1_G 644-645           CE1_H 646-647           CE1_I 648-649
           CE1_J 650-651           CE1_K 652-653           CE1_L 654-655
           CE1_M 656-657           CE1_N 658-659           CE2_A 660-661
           CE3_A 662-663           CE2_B 664-665           CE3_B 666-667
           CE2_C 668-669           CE3_C 670-671           CE2_D 672-673
           CE3_D 674-675           CE2_E 676-677           CE2_F 678-679
           CE2_G 680-681           CE2_H 682-683           CE2_I 684-685
           CE2_J 686-687           CE2_K 688-689           CE2_L 690-691
           CE2_M 692-693           CE2_N 694-695           CE3_N 696-697
           CE2_O 698-699           CE3_O 700-701           CE2_P 702-703
           CE2_Q 704-705             CE4 706-707           CE5_1 708-709
           CE5_M 710-712          CE5A_M 713-715         CE5_A_1 716-717
             CE6 718-719             CE7 720-721           CE7_A 722-723
             CE8 724-725             CE9 726-727           CE9_A 728-729
            CE10 730-731          CE10_A 732-733            CE11 734-735
          CE11_A 736-737          CE11_B 738-739          CE12_A 740-741
          CE12_B 742-743          CE12_C 744-745          CE12_D 746-747
          CE12_E 748-749          CE12_F 750-751          CE12_G 752-753
          CE12_H 754-755          CE12_I 756-757          CE12_J 758-759
          CE12_K 760-761          CE12_L 762-763          CE12_M 764-765
          CE12_N 766-767          CE12_O 768-769          CE12_P 770-771
          CE12_Q 772-773          CE12_R 774-775          CE12_S 776-777
          CE12_T 778-779          CE12_U 780-781          CE12_V 782-783
          CE12_W 784-785          CE13_M 786-788          CE13_1 789-790
          CE14_M 791-793          CE14_1 794-795             CF1 796-797
             CF2 798-799           CF2_A 800-801           CF2_B 802-803
           CF2_C 804-805           CF2_D 806-807           CF2_E 808-809
          CF2F_M 810-812         CF2_F_1 813-814          CF2G_M 815-817
         CF2_G_1 818-819           CF2_H 820-821             CF3 822-823
           CF3_A 824-825           CF3_B 826-827           CF3_C 828-829
           CF3_D 830-831           CF3_E 832-833           CF3_F 834-835
           CF3_G 836-837           CF3_H 838-839           CF3_I 840-841
             CF4 842-843           CF4_A 844-845           CF4_B 846-847
           CF4_C 848-849           CF4_D 850-851           CF4_E 852-853
           CF4_F 854-855           CF4_G 856-857           CF4_H 858-859
           CF4_I 860-861             CF5 862-863           CF5_A 864-865
           CF5_B 866-867           CF5_C 868-869           CF5_D 870-871
           CF5_E 872-873           CF5_F 874-875           CF5_G 876-877
           CF5_H 878-879           CF5_I 880-881             CF6 882-883
           CF6_A 884-885           CF6_B 886-887           CF6_C 888-889
           CF6_D 890-891           CF6_E 892-893           CF6_F 894-895
           CF6_G 896-897           CF6_H 898-899           CF6_I 900-901
             CF7 902-903           CF7_A 904-905           CF7_B 906-907
           CF7_C 908-909           CF7_D 910-911           CF7_E 912-913
           CF7_F 914-915           CF7_G 916-917           CF7_H 918-919
           CF7_I 920-921             CF8 922-923           CF8_A 924-925
           CF8_B 926-927           CF8_C 928-929           CF8_D 930-931
           CF8_E 932-933           CF8_F 934-935           CF8_G 936-937
           CF8_H 938-939           CF8_I 940-941             CF9 942-943
           CF9_A 944-945           CF9_B 946-947           CF9_C 948-949
           CF9_D 950-951           CF9_E 952-953           CF9_F 954-955
           CF9_G 956-957           CF9_H 958-959           CF9_I 960-961
            CF10 962-963          CF10_A 964-965          CF10_B 966-967
          CF10_C 968-969          CF10_D 970-971          CF10_E 972-973
          CF10_F 974-975          CF10_G 976-977          CF10_H 978-979
          CF10_I 980-981            CF11 982-983          CF11_A 984-985
          CF11_B 986-987          CF11_C 988-989          CF11_D 990-991
          CF11_E 992-993          CF11_F 994-995          CF11_G 996-997
          CF11_H 998-999        CF11_I 1000-1001          CF12 1002-1003
        CF12_A 1004-1005        CF12_B 1006-1007        CF12_C 1008-1009
        CF12_D 1010-1011        CF12_E 1012-1013        CF12_F 1014-1015
        CF12_G 1016-1017        CF12_H 1018-1019        CF12_I 1020-1021
          CF13 1022-1023        CF13_A 1024-1025        CF13_B 1026-1027
        CF13_C 1028-1029        CF13_D 1030-1031        CF13_E 1032-1033
        CF13_F 1034-1035        CF13_G 1036-1037        CF13_H 1038-1039
        CF13_I 1040-1041          CF14 1042-1043        CF14_A 1044-1045
        CF14_B 1046-1047        CF14_C 1048-1049        CF14_D 1050-1051
        CF14_E 1052-1053        CF14_F 1054-1055        CF14_G 1056-1057
        CF14_H 1058-1059        CF14_I 1060-1061          CF15 1062-1063
        CF15_A 1064-1065        CF15_B 1066-1067        CF15_C 1068-1069
        CF15_D 1070-1071        CF15_E 1072-1073        CF15_F 1074-1075
        CF15_G 1076-1077        CF15_H 1078-1079        CF15_I 1080-1081
          CF16 1082-1083        CF16_A 1084-1085        CF16_B 1086-1087
        CF16_C 1088-1089        CF16_D 1090-1091        CF16_E 1092-1093
        CF16_F 1094-1095        CF16_G 1096-1097        CF16_H 1098-1099
        CF16_I 1100-1101          CF17 1102-1103        CF17_A 1104-1105
        CF17_B 1106-1107          CF18 1108-1109          CF19 1110-1111
          CF20 1112-1113          CF21 1114-1115        CF21_A 1116-1117
        CF21_B 1118-1119        CF21_C 1120-1121        CF21_D 1122-1123
        CF21_E 1124-1125        CF21_F 1126-1127        CF21_G 1128-1129
        CF21_H 1130-1131        CF21_I 1132-1133          CF22 1134-1135
        CF22_A 1136-1137        CF22_B 1138-1139        CF22_C 1140-1141
        CF22_D 1142-1143        CF22_E 1144-1145        CF22_F 1146-1147
        CF22_G 1148-1149        CF22_H 1150-1151        CF22_I 1152-1153
          CF23 1154-1155        CF23_A 1156-1157        CF23_B 1158-1159
        CF23_C 1160-1161        CF23_D 1162-1163        CF23_E 1164-1165
        CF23_F 1166-1167        CF23_G 1168-1169        CF23_H 1170-1171
        CF23_I 1172-1173          CF24 1174-1175          CF25 1176-1177
          CF26 1178-1179          CF27 1180-1181       CF27A_M 1182-1184
      CF27_A_1 1185-1186       CF27B_M 1187-1189      CF27_B_1 1190-1191
          CF28 1192-1193          CF29 1194-1195          CF30 1196-1197
        CF30_A 1198-1199        CF30_B 1200-1201       CF30C_M 1202-1204
      CF30_C_1 1205-1206       CF30D_M 1207-1209      CF30_D_1 1210-1211
          CF31 1212-1213        CF31_A 1214-1215        CF31_B 1216-1217
       CF31C_M 1218-1220      CF31_C_1 1221-1222       CF31D_M 1223-1225
      CF31_D_1 1226-1227      CF32_WKS 1228-1231        CF33_M 1232-1234
        CF33_1 1235-1236       CF33A_M 1237-1239      CF33_A_1 1240-1241
        CF33_B 1242-1243          CF34 1244-1245        CF34_A 1246-1247
          CF35 1248-1249          CF36 1250-1251        CF36_A 1252-1253
        CF36_B 1254-1255        CF36_C 1256-1257        CF36_D 1258-1259
          CF37 1260-1261        CF37_A 1262-1263        CF37_B 1264-1265
          CF38 1266-1267          CF39 1268-1269          CF40 1270-1271
        CF41_3 1272-1273        CF41_4 1274-1275        CF41_5 1276-1277
        CF41_6 1278-1279        CF41_7 1280-1281        CF41_8 1282-1283
        CF41_9 1284-1285       CF41_10 1286-1287       CF41_11 1288-1289
       CF41_12 1290-1291       CF41_13 1292-1293       CF41_14 1294-1295
       CF41_15 1296-1297       CF41_16 1298-1299       CF41_17 1300-1301
      CF41_17A 1302-1303      CF41_17B 1304-1305       CF41_19 1306-1307
       CF41_20 1308-1309       CF41_21 1310-1311       CF41_22 1312-1313
       CF41_23 1314-1315       CF41_24 1316-1317       CF41_25 1318-1319
       CF41_26 1320-1321       CF41_27 1322-1323           CG1 1324-1325
           CG2 1326-1327           CG3 1328-1329         CG3_A 1330-1331
         CG3_B 1332-1333           CG4 1334-1335           CG5 1336-1337
           CG6 1338-1339         CG6_A 1340-1341        CG6B_M 1342-1344
       CG6_B_1 1345-1346        CG6C_M 1347-1349       CG6_C_1 1350-1351
         CG6_D 1352-1353           CG7 1354-1355         CG7_A 1356-1357
           CG8 1358-1359         CG8_A 1360-1361           CG9 1362-1363
          CG14 1364-1365          CG10 1366-1367          CG11 1368-1369
        CG11_A 1370-1371          CG12 1372-1373          CG13 1374-1375
          CG15 1376-1377        CG15_A 1378-1379          CG16 1380-1381
        CG16_A 1382-1383          CG17 1384-1385        CG17_A 1386-1387
          CG18 1388-1389          CG19 1390-1391          CG20 1392-1393
          CG21 1394-1395          CG22 1396-1397        CG22_A 1398-1399
           CH1 1400-1401           CH2 1402-1403           CH3 1404-1405
         CH3_A 1406-1407           CH4 1408-1409         CH4_A 1410-1411
           CH5 1412-1413         CH5_A 1414-1415           CH6 1416-1417
         CH6_A 1418-1419           CH7 1420-1421         CH7_A 1422-1423
           CH8 1424-1425         CH8_A 1426-1427           CH9 1428-1429
         CH9_A 1430-1431          CH10 1432-1433        CH10_A 1434-1435
        CH10_B 1436-1437          CH11 1438-1439        CH11_A 1440-1441
          CH12 1442-1443        CH12_A 1444-1445          CH13 1446-1447
        CH13_A 1448-1450          CH14 1451-1452        CH14_A 1453-1455
          CH15 1456-1457        CH15_A 1458-1460          CH16 1461-1462
          CH17 1463-1464          CH18 1465-1466        CH18_A 1467-1468
          CH19 1469-1470        CH19_A 1471-1473        CH19_B 1474-1475
          CH20 1476-1477        CH20_A 1478-1479          CH21 1480-1481
          CH22 1482-1483          CH23 1484-1485          CH24 1486-1487
          CH25 1488-1489        CH26_M 1490-1492        CH26_1 1493-1494
       CH26A_M 1495-1497      CH26_A_1 1498-1499        CH26_B 1500-1501
          CH27 1502-1503          CH28 1504-1505          CH29 1506-1507
          CH30 1508-1509         CJ1_A 1510-1511         CJ1_B 1512-1513
         CJ1_C 1514-1515         CJ1_D 1516-1517         CJ1_E 1518-1519
         CJ1_F 1520-1521         CJ1_G 1522-1523         CJ1_H 1524-1525
         CJ1_I 1526-1527         CJ1_J 1528-1529           CJ2 1530-1531
         CJ3_A 1532-1533         CJ3_B 1534-1535         CJ3_C 1536-1537
         CJ3_D 1538-1539         CJ3_E 1540-1541         CJ3_F 1542-1543
         CJ3_G 1544-1545         CJ3_H 1546-1547         CJ3_I 1548-1549
         CJ3_J 1550-1551         CJ3_K 1552-1553         CJ3_L 1554-1555
         CJ3_M 1556-1557         CJ3_N 1558-1559           CJ4 1560-1561
         CJ5_A 1562-1563         CJ5_B 1564-1565         CJ5_C 1566-1567
         CJ5_D 1568-1569         CJ5_E 1570-1571         CJ5_F 1572-1573
           CJ6 1574-1575         CJ7_A 1576-1577         CJ7_B 1578-1579
         CJ7_C 1580-1581         CJ7_D 1582-1583         CJ7_E 1584-1585
         CJ7_F 1586-1587         CJ7_G 1588-1589           CK1 1590-1591
           CK2 1592-1593           CK3 1594-1595           CK4 1596-1597
           CK5 1598-1599           CK6 1600-1601           CK7 1602-1603
           CK8 1604-1605           CK9 1606-1607          CK10 1608-1609
          CK11 1610-1611          CK12 1612-1613          CK13 1614-1615
          CK14 1616-1617          CK15 1618-1619          CK16 1620-1621
          CK17 1622-1623          CK18 1624-1625          CK19 1626-1627
          CK20 1628-1629           CL1 1630-1631           CL2 1632-1633
           CL3 1634-1635           CL4 1636-1637           CL5 1638-1639
           CL6 1640-1641         CL7_1 1642-1643         CL7_2 1644-1645
         CL7_6 1646-1647       CL7_6_B 1648-1649         CL7_7 1650-1651
         CL7_8 1652-1653       CL7_8_B 1654-1655           CL8 1656-1657
           CL9 1658-1659         CL9_A 1660-1662        CL10_1 1663-1664
      CL10_1_1 1665-1666        CL10_2 1667-1668      CL10_2_1 1669-1670
        CL10_3 1671-1672      CL10_3_1 1673-1674        CL10_4 1675-1676
      CL10_4_1 1677-1678          CL11 1679-1680      CL11_A_1 1681-1682
      CL11_A_2 1683-1684      CL11_A_3 1685-1686      CL11_A_4 1687-1688
      CL11_A_5 1689-1690      CL11_A_6 1691-1692          CL12 1693-1694
          CL13 1695-1696      CL13_A_H 1697-1698      CL13_A_M 1699-1700
          CL14 1701-1702           CM1 1703-1704           CM2 1705-1706
           CM3 1707-1708           CM4 1709-1710           CM5 1711-1712
           CM6 1713-1714           CM7 1715-1716           CM8 1717-1718
           CM9 1719-1720        CM10_A 1721-1722        CM10_B 1723-1724
        CM11_A 1725-1726        CM11_B 1727-1728        CM11_C 1729-1730
        CM12_A 1731-1732        CM12_B 1733-1734        CM12_C 1735-1736
        CM12_D 1737-1738        CM12_E 1739-1740          CM13 1741-1742
        CM14_A 1743-1744        CM14_B 1745-1746        CM14_C 1747-1748
        CM15_A 1749-1750        CM15_B 1751-1752          CM16 1753-1754
          CM17 1755-1756        CM18_A 1757-1758        CM18_B 1759-1760
        CM18_C 1761-1762          CM19 1763-1764          CM20 1765-1766
          CM21 1767-1768        FTWORK 1769-1770         MSTAT 1771-1772
                SEX 1773           AGE 1774-1775        AGEGRP 1776-1777
               RACE 1778         EDLEV 1779-1780            RACESEX 1781
       CJ_STAT 1782-1783       HLTHINS 1784-1785        MAJSRC 1786-1787
         REFER 1788-1789      RESTRICT 1790-1791         PDRUG 1792-1793
      PDRUGFRQ 1794-1795       FAVDRUG 1796-1797             NDRUGS 1798
       HVY_ALC 1799-1800            DRUGPAT 1801           TOPS_PAT 1802
         ALCWK 1803-1804         MRJWK 1805-1806         COCWK 1807-1808
         CRKWK 1809-1810         HERWK 1811-1812         NARWK 1813-1814
         SEDWK 1815-1816         AMPWK 1817-1818         HALWK 1819-1820
         INHWK 1821-1822         HERHX 1823-1824         COCHX 1825-1826
        DRUGTX 1827-1829      DRGTXAGE 1830-1831         MRTX1 1832-1833
         MRTX2 1834-1835         MRTX3 1836-1837         MRTX4 1838-1839

   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   MODALITY  'DATOS TX MODALITY' /
   FORM      'VERSION OF QUESTIONNAIRE' /
   CDC_M     'MONTH/DATE COMPLETED' /
   CDC_Y     'YR/DATE COMPLETED' /
   CT_L_I    'MINUTES/TOTAL LENGTH OF INTERVIEW' /
   CA4       'TYPE OF RESIDENCE/PLACE YOU LIVED IN' /
   CA4_A     'WAS RESIDENCE OWNED BY YOU/YOUR FAMILY' /
   CA5       'HOW SATISFIED W/PLACE YOU LIVED AT' /
   CA5_A     'NOT SATISFIED W/PLACE/NOT AFFORD OTHER' /
   CA6_WKS   'HOW LONG LIVED ON STREET (WKS)' /
   CA6_A     '#PLACES YOU LIVED AT DURING 12 MOS' /
   CA7       '#DAY STAY OVERNIGHT/RESTRICTED SETTING' /
   CA7_A     '#DAYS/JAIL/PRISON/JUV DET' /
   CA7_B     '#DAYS/INPATIENT DRUG PROG/THER COMM' /
   CA7_C     '#DAYS OVERNIGHT/IN HOSPITAL' /
   CA7_D     '#DAYS OVERNIGHT/OTHER PLACE' /
   CA8       'TRAVELED AROUND/A MONTH/WITHOUT PLAN' /
   CA9       'NO REG PLACE TO LIVE/1+ MOS/SINCE 18' /
   CA10      'YOUR MARITAL STATUS' /
   CA10_WKS  'WKS IN MARITAL STATUS FROM A10' /
   CA10_A    'WERE YOU LIVING W/YOUR HUSBAND/WIFE' /
   CA10_B    'WAS THIS A LEGAL SEPARATION' /
   CA10_C    'LIVING APART/NOT GET ALONG OR OTH REASON' /
   CA10_D    'WERE YOU SATISFIED W/RELATIONSHIP' /
   CA11      'HOW HUS/WIFE FELT ABOUT YOUR DRUG USE' /
   CA11_A    'HOW IMP S/HE FELT ABOUT DRUG USE' /
   CA11_B    'HAD PROB W/HUS/WIFE/BECAUSE DRUG USE' /
   CA11_C    'HUSBAND/WIFE PRESSURE YOU FOR DRUG TREAT' /
   CA11_D    'WAS HE/SHE ABUSING DRUGS/PAST 12 MOS' /
   CA11_E    'WAS THIS PERSON IN DRUG TREAT/12 MOS' /
   CA12      'HOW MUCH YOUR HUS/WIFE CONCERNED OF YOU' /
   CA13      '#TIMES YOU LEGALLY MARRIED' /
   CA13_M    'MOS SINCE DIVORCED' /
   CA13_A    '#TIMES YOU BEEN DIVORCED' /
   CA13_B_1  'WHEN DID YOU GET DIVORCED/LAST TIME' /
   CA14_WKS  'LONGEST TIME MARRIED IN WKS' /
   CA15      'SEPARATED FOR A FEW DAYS/NOT GET ALONG' /
   CA15_M    'MOS SINCE SEPARATION' /
   CA15_A    'SEPARATED >ONCE/NOT GET ALONG' /
   CA15_B_1  'WHEN DID YOU SEPARATE/LAST TIME' /
   CA16      'LIVED W/ONE AT LEAST A YR/AS MARRIED' /
   CA16_WKS  'LONGEST LIVING AS MARRIED (WKS)' /
   CA16_M    'MOS AGO LIVED WITH SOMEONE AS MARRIED' /
   CA16_A_1  'WHEN LIVED W/ONE AS MARRIED/LAST TIME' /
   CA16_B    '#TIMES LIVED W/ONE FOR 1 YR/AS MARRIED' /
   CA17      'SEPARATED FOR A FEW DAYS/NOT GET ALONG' /
   CA17_M    'MOS AGO LAST SEPARATE W/LIVE IN' /
   CA17_A    'SEPARATED >ONCE/WHEN LIVED AS MARRIED' /
   CA17_B_1  'WHEN DID YOU SEPARATE/LAST TIME' /
   CA18      'HOW WELL YOU WERE DOING AS HUSBAND/WIFE' /
   CA19      'WALKED OUT ON SPOUSE/FOR SEVERAL WKS' /
   CA19_A    'WALKED OUT ON MORE THAN 1 OCCASION' /
   CA20      'HIT/THROW THINGS AT YOUR SPOUSE' /
   CA20_A    'YOU HIT/THROW THINGS AT SPOUSE 1ST' /
   CA20_B    'YOU HIT/THROW THINGS 1ST/>ONE TIME' /
   CA20_C    'FELT IT OKAY/YOU BEEN MISTREATED' /
   CA20_D    '#TIMES YOU HIT/THROW THINGS AT SPOUSE' /
   CA21      '#PERSONS WERE LIVING WITH YOU' /
   CA21_A    'YOUR SPOUSE/PARTNER LIVED W/YOU' /
   CA21B_01  '# OF YOUR CHILDREN' /
   CA21B_02  '# OF YOUR PARENTS' /
   CA21B_03  '# OF YOUR OTHER RELATIVES' /
   CA21B_04  '# OF OTHER NONRELATIVES' /
   CA22      'HOW SATISFIED WERE YOU/LIVING W/PEOPLE' /
   CA23_1    'MADE IMP DECISIONS/RESPONDENT' /
   CA23_2    'MADE IMP DECISIONS/SPOUSE/PARTNER' /
   CA23_3    'MADE IMP DECISIONS/PARENT/IN-LAWS' /
   CA23_4    'MADE IMP DECISIONS/OTHER FAMI/RELATIVE' /
   CA23_5    'MADE IMP DECISIONS/ROOMMATE/FRIEND' /
   CA23_6    'MADE IMP DECISIONS/OTHER' /
   CA24      'HOW WELL YOU DID AS A PART OF GROUP' /
   CA25_A    'HOW OFTEN YOU/ARGUE/GET ANGRY W/PEOPLE' /
   CA25_B    'HOW OFTEN YOU/RELY ON PEOPLE FOR CHORES' /
   CA25_C    'HOW OFTEN/PROB W/PEOPLE/YOUR DRUG PROB' /
   CA25_D    'HOW OFTEN YOU CARE FOR ONE/HEALTH PROB' /
   CA25_E    'PEOPLE STAY W/YOU LIMIT YOUR ABILITY' /
   CA26      'WHO DID YOU LIVE WITH MOST/BEF ADM' /
   CA27      '#CHILDREN YOU GIVEN BIRTH TO/FATHERED' /
   CA27_A    '# OF THESE CHILDREN LIVING TODAY' /
   CA28      '#CHILDREN RAISED AS YOUR OWN' /
   CA28_A    '# OF THESE CHILDREN LIVING TODAY' /
   CA29      '#CHILDREN/OWN & RAISED AS YOUR OWN' /
   CA30      'CHILD <18 YRS OLD/WHEN YOU ADM' /
   CA30_A    '#CHILDREN/<18 YRS OLD/OWN/RAISED' /
   CA31      'CHILDREN GOT IN SERIOUS TROUBLE' /
   CA32      '#CHLDRN <18 LIVD W/MOST 12 MOS BEF ADM' /
   CA32YN    'CHILD(REN) <18 LIVE W/YOU PAST YR' /
   CA32A_01  '<18 YR CHILD/LIVED W/RESPONDENT' /
   CA32A_02  '<18 YR CHILD/LIVED W/SPOUSE/SEX PARTNER' /
   CA32A_03  '<18 YR CHILD/LIVED W/EX SPOUSE/SEX PART' /
   CA32A_04  '<18 YR CHILD/LIVED W/OTHER RELATIVES' /
   CA32A_05  '<18 YR CHILD/LIVED W/NONRELATIVES' /
   CA32A_06  '<18 YR CHILD/LIVED IN INSTITUTION' /
   CA33      '# CHILDREN HAD LEGAL CUSTODY OF' /
   CA33YN    'LEGAL CUSTODY OF CHILD(REN) FLAG' /
   CA33A_02  'LEGAL CUSTODY OF CHILD/SPOUSE/SEX PART' /
   CA33A_03  'LEGAL CUSTODY OF CHILD/EX-SPOUSE/EX-PART' /
   CA33A_04  'LEGAL CUSTODY OF CHILD/OTHER RELATIVES' /
   CA33A_05  'LEGAL CUSTODY OF CHILD/NON-RELATIVES' /
   CA33A_06  'LEGAL CUSTODY OF CHILD/INSTITUTION/AGCY' /
   CA34_0    'STOP SEE CHILD/NOT LIVED W/YOU' /
   CA34_1    'SAW CHILD ONCE/MON/NOT LIVED W/YOU' /
   CA34_2    'SAW CHILD ONCE/WEEK/NOT LIVED W/YOU' /
   CA34_3    'SAW CHILD ALMOST DAILY/NOT LIVED W/YOU' /
   CA35      'DRUG TX WILL AFFECT CUSTODY OF CHILD' /
   CA36      'DRUG PROB/CONCERN LOSE CUSTODY OF CHILD' /
   CA36_A    'STAFF REPORT DRUG PROB/AFFECT CUSTODY' /
   CA37_A    'TIME SPENT W/CHILD/LEISURE ACTIVITY' /
   CA37_B    'TIME SPENT W/CHILD/HOME PLAY TOGETHER' /
   CA37_C    'TIME SPENT W/CHILD/HELP W/HOMEWORK' /
   CA37_D    'TIME SPENT W/CHILD/EAT MEALS TOGETHER' /
   CA38      'HOW WELL YOU DID AS A PARENT/GUARDIAN' /
   CA39      'HOW DIFFI FOR YOU TO FIND CHILDCARE' /
   CA40      'HAVE YOU LEFT YOUNG CHILD HOME ALONE' /
   CA41      'ONE FED/KEPT CHILD OVERNIGHT/YOU DIDN''T' /
   CA42      'SOC WKR SAID CHILD NOT FED/CARE/CLEAN' /
   CA43      'RUN OUT OF FOOD MONEY/YOU SPENT FOR YOU' /
   CA44      'YOU DID NOT PROVIDE CHILD SUPPORT' /
   CA45_M    'MOS AGO FIRST DID ANY OF THESE' /
   CA45_1    'T SHEET X/PART B/YOU DID THESE/1ST' /
   CA45A_M   'MOS AGO LAST DID ANY OF THESE' /
   CA45_A_1  'T SHEET X/PART B/YOU DID THESE/LAST' /
   CA45_B    'T SHEET X/PART B/DID/AGE 18-25/SINCE 18' /
   CA46      'YOU HAD A CLOSE PERSONAL RELATION W/ONE' /
   CA46_A    '#PEOPLE/YOU HAD A CLOSE RELATIONSHIP W/' /
   CA46_B    '1+ MOS/PROB GET ALONG W/FAMI/FRI/12 MO' /
   CA46_C    '1+ MOS/PROB GET ALONG W/MOTHER/LIFETIME' /
   CA46_D    '1+ MOS/PROB GET ALONG W/FATHER/LIFETIME' /
   CA46_E    '1+ MOS/PROB GET ALONG W/FAM/FRI/LIFETIME' /
   CA47      'PROBS W/FAMILY/FRIENDS DUE TO DRUGS/PAST' /
   CA47_A    'DRUG PROB CAUSED PROB W/FAMILY/FRIEND' /
   CA48      'HOW IMP/GET HELP/GET ALONG W/FAMILY/FRI' /
   CA49      'HOW MUCH CONTACT W/FAMILY/FRIEND/12 MOS' /
   CA50      'HOW OFTEN/TALK DEEPEST PROB W/FAMILY/FRI' /
   CA51      'HOW OFTEN/FAMILY/FRI/HELP STOP USE DRUG' /
   CA52      'HOW OFTEN/FAMILY/FRI HELP PROB W/JOB/LAW' /
   CA53      'HOW OFTEN/FAMI/FRI HELP W/ERRAND/TRANSPO' /
   CA54      'HOW OFTEN/COUNT FAMILY/FRI IN EMERGENCY' /
   CA55      'HOW YOU DID AS FAMI MEM/FRI/BEFORE ADMI' /
   CA56_A    'DID YOU DO PHYSICAL EXERCISE/12 MOS' /
   CA56_B    'DID YOU READ/DO HOBBIES/12 MOS' /
   CA56_C    'ATTEND PROG/MEETINGS/12 MOS' /
   CA57_A    'HOW MANY CLOSE PEOPLE USED DRUGS' /
   CA57_B    'HOW MANY CLOSE PEOPLE DRANK ALCO HEAVY' /
   CA57_C    'HOW MANY CLOSE PEOPLE GOT ARRESTED' /
   CA57_D    'HOW MANY CLOSE PEOPLE ENTERED JAIL' /
   CA57_E    'HOW MANY CLOSE PEOPLE ENTERED DRUG TREAT' /
   CA57_F    'HOW MANY CLOSE PEOPLE QUIT USING DRUGS' /
   CA58      'HOW WAS YOUR LIFE BEFORE ADM' /
   CA59      'THINGS BETTER/WORSE THAN 1 YR BEFORE' /
   CA60      '<AGE 15/FAIL TO GET IMP BASIC NEEDS' /
   CA61      '<AGE 15/RUN AWAY FROM HOME OVERNIGHT' /
   CA61_A    'DID YOU RUN AWAY MORE THAN ONCE' /
   CA61_B    'RETURNED HOME TO LIVE AFTER RUN AWAY' /
   CA61_C    'AGE/WHEN YOU 1ST RUN AWAY/OVERNIGHT' /
   CA62      'ONE EVER FORCED YOU TO DO SEXUAL ACTS' /
   CA62_M    'MOS AGO LAST SEX AGAINST YOUR WILL' /
   CA62_A_1  'WHO ABUSED YOU SEXUALLY/A FAMILY MEMBER' /
   CA62_A_2  'WHO ABUSED YOU SEXUALLY/ONE YOU KNEW' /
   CA62_A_3  'WHO ABUSED YOU SEXUALLY/A STRANGER' /
   CA62_B    '#TIMES SEXUALLY ABUSED/BEFORE AGE 15' /
   CA62_C    '#TIMES SEXUALLY ABUSED/AGE 15/OLDER' /
   CA62_D    '#TIMES SEXUALLY ABUSED/PAST 12 MOS' /
   CA62_E_1  'WHEN SEXUALLY ABUSED LAST TIME' /
   CA62_F    'CONCERNED/ONE SEXUALLY ABUSED YOU AGAIN' /
   CA62_G    'HOW MUCH DOES THIS WORRY YOU' /
   CA63      'ONE EVER PHYSICALLY ABUSED YOU' /
   CA63_M    'MOS AGO LAST PHYSICALLY ABUSED' /
   CA63_A_1  'WHO ABUSED YOU PHYSICALLY/FAMILY MEMBER' /
   CA63_A_2  'WHO ABUSED YOU PHYSICALLY/ONE YOU KNEW' /
   CA63_A_3  'WHO ABUSED YOU PHYSICALLY/A STRANGER' /
   CA63_B    '#TIMES PHYSICALLY ABUSED/BEFORE AGE 15' /
   CA63_C    '#TIMES PHYSICALLY ABUSED/AGE 15/OLDER' /
   CA63_D    '#TIMES PHYSICALLY ABUSED/PAST 12 MOS' /
   CA63_E_1  'WHEN PHYSICALLY ABUSED LAST TIME' /
   CA63_F    'CONCERN/ONE PHYSICALLY ABUSED YOU AGAIN' /
   CA63_G    'HOW MUCH DOES THIS WORRY YOU' /
   CA64_A    'BECAME VICTIM OF ANY CRIME/12 MOS' /
   CA64_B    'VICTIM OF VERY UPSETTING EVENT/12 MOS' /
   CA65      'STRICTER ABOUT RIGHT/WRONG THAN PEOPLE' /
   CA66      'I ACT ON MOMENT W/OUT STOPPING TO THINK' /
   CA67      'I FEEL I HAVE DONE SOMETHING WRONG' /
   CA68      'WHEN IN TROUBLE/TRY TO DO RIGHT THING' /
   CA69      'A PERSON SHOULD NOT TRUST ANYONE' /
   CA70      'I HAVE RIGHT TO HURT PEOPLE FOR REASON' /
   CA71      'I HAVE RIGHT TO DAMAGE PROPERTY/GET BACK' /
   CA72      'I NEED MONEY FOR FAMILY/RIGHT TO STEAL' /
   CA73      'NEED TO CARE OF MYSELF/EVEN IT HARMS ONE' /
   CB1       'HOW WAS YOUR HEALTH/WHEN ADM' /
   CB2       'YOUR HEALTH/COMPARE TO YOUR AGE PEOPLE' /
   CB3       'YOUR HEALTH/COMPARE TO 12 MOS BEFORE' /
   CB4_A     'HEALTH AFFECTED BY RESPIRATORY PROB' /
   CB4A_A    'DR. DIAGNOSED/RESPIRATORY PROB' /
   CB4_B     'HEALTH AFFECTED BY TUBERCULOSIS' /
   CB4A_B    'DR. DIAGNOSED/TUBERCULOSIS' /
   CB4_C     'HEALTH AFFECTED BY HEART PROB' /
   CB4A_C    'DR. DIAGNOSED/HEART PROB' /
   CB4_D     'HEALTH AFFECTED BY STOMACH PROB' /
   CB4A_D    'DR. DIAGNOSED/STOMACH PROB' /
   CB4_E     'HEALTH AFFECTED BY LIVER/KIDNEY PROB' /
   CB4A_E    'DR. DIAGNOSED/LIVER/KIDNEY PROB' /
   CB4_F     'HEALTH AFFECTED BY BONE/MUSCLE PROB' /
   CB4A_F    'DR. DIAGNOSED/BONE/MUSCLE PROB' /
   CB4_G     'HEALTH AFFECTED BY NERVOUS SYSTEM PROB' /
   CB4A_G    'DR. DIAGNOSED/NERVOUS SYSTEM PROB' /
   CB4_H     'HEALTH AFFECTED BY FEMALE/GYNECO PROB' /
   CB4A_H    'DR. DIAGNOSED/FEMALE/GYNECO PROB' /
   CB4_I     'HEALTH AFFECTED BY PROSTATE PROB' /
   CB4A_I    'DR. DIAGNOSED/PROSTATE PROB' /
   CB4_J     'HEALTH AFFECTED BY VENEREAL DISEASE' /
   CB4A_J    'DR. DIAGNOSED/VENEREAL DISEASE' /
   CB4_K     'HEALTH AFFECTED/OTHER PHYSI HEALTH PROB' /
   CB4A_K    'DR. DIAGNOSED/OTHER PHYSI HEALTH PROB' /
   CB5       'EVER HAD A BLOOD TEST FOR HIV' /
   CB6       'ARE YOU PREGNANT' /
   CB6A      'PREGNANCY HAS BEEN VERIFIED' /
   CB6_B_1   'PREGNANCY VERIFIED BY DOCTOR' /
   CB6_B_2   'PREGNANCY VERIFIED BY-TEST BY DOCTOR' /
   CB6_B_3   'PREGNANCY VERIFIED BY HOME PREGN TEST' /
   CB6_B_4   'PREGNANCY VERIFIED BY/OTHER' /
   CB6_C     'HOW MANY MOS PREGNANT ARE YOU' /
   CB6_D     'PHYS DISCOMFORT DURING PREG' /
   CB6_E     'PREGNANCY AFFECT/TO ENTER DRUG TREAT' /
   CB6F_1    'PREG AFFECT TREAT/DRUG EFFECT ON BABY' /
   CB6F_2    'PREG AFFECT TREAT/CONCERN OWN HEALTH' /
   CB6F_3    'PREG AFFECT TREAT/COST OF DRUGS' /
   CB6F_4    'PREG AFFECT TREAT/PRESSURE FROM OTHERS' /
   CB6F_5    'PREG AFFECT TREAT/AFFECT CHILD CUSTODY' /
   CB6F_6    'PREG AFFECT TREAT/OTHER' /
   CB6G      '#TIMES SAW DOCTOR ABOUT PREGNANCY' /
   CB7       'PHYS PAIN OTHER THAN PREG-12 MOS BEF ADM' /
   CB8       'TOOK PRESC MED/REG BASIS/FOR HEALTH PROB' /
   CB9       'CURRENTLY TAKE PRESC MED FOR HEALTH PROB' /
   CB10_A    'LIMIT VIGOROUS ACTIVITY' /
   CB10A_A   'LIMIT VIGOROUS ACTIVITY/FOR 3 MON/MORE' /
   CB10_B    'LIMIT MODERATE ACTIVITY' /
   CB10A_B   'LIMIT MODERATE ACTIVITY/FOR 3 MON/MORE' /
   CB10_C    'LIMIT WALK UP HILL/CLIMB STAIRS' /
   CB10A_C   'LIMIT WALK UP HILL/STAIRS/FOR 3 MON/MORE' /
   CB10_D    'PREVENT YOU FROM BENDING/LIFTING' /
   CB10A_D   'PREVENT YOU FROM BEND/LIFT/3 MON/MORE' /
   CB10_E    'LIMIT YOU TO WALK 1 BLOCK' /
   CB10A_E   'LIMIT YOU TO WALK 1 BLOCK/FOR 3 MON/MORE' /
   CB10_F    'LIMIT YOU TO EAT/DRESS' /
   CB10A_F   'LIMIT YOU TO EAT/DRESS/FOR 3 MON/MORE' /
   CB11      'HOW IS YOUR HEARING' /
   CB12      'HOW WELL DO YOU SEE' /
   CB13      'HOW WELL CAN YOU MOVE YOUR ARMS' /
   CB14      'HOW WELL CAN YOU MOVE YOUR HANDS' /
   CB15      'PHYSI HEALTH KEPT FROM WORK/SCHOOL' /
   CB15_A    'HOW LONG HEALTH KEPT FROM WORK/SCH' /
   CB15_B    '#DAYS HEALTH KEPT FROM WORK/SCHOOL' /
   CB16      '#DAY INJURY/ILL KEPT YOU IN BED A DAY' /
   CB17      '#TIME TALKED W/DR. ABOUT PHYSI HEALTH' /
   CB17_A    '#TIME TALKED W/HEALTH PROF/PHY HEALTH' /
   CB18      'WHERE DO YOU GO FOR PHYSICAL HEALTH CARE' /
   CB19      '#TIME/IN LIFE/HOSP OVERNIGHT/HEALTH PROB' /
   CB19A_M   'MOS AGO LAST HOSPITAL STAY' /
   CB19A_1   'WHEN STAY IN HOSP OVERNIGHT/LAST TIME' /
   CB19_B    '#NIGHTS/LAST HOSPITAL STAY' /
   CB19_C    'ADMITTED FOR/MEDICAL CODE-RECODED' /
   CB19_D    'WAS IT RESULT FROM DRUG/ALC USE' /
   CB20      '#TIME HOSPITALIZE/PHY HEA PROB/NOT DRUG' /
   CB21      '#DAY HOSPI FOR PHY HEALTH PROB/NOT DRUG' /
   CB22      'RECEIVED DISABILITY PAY/PHY HEALTH PROB' /
   CB22A_1   'TYPE OF PENSION/SSDI' /
   CB22A_2   'TYPE OF PENSION/SSI' /
   CB22A_3   'TYPE OF PENSION/WORKER''S COMP' /
   CB22A_4   'TYPE OF PENSION/OTHER' /
   CB22B_1   'CONDITION/RECEIVED PENSION-RECODED' /
   CB22B_2   'CONDITION/RECEIVED PENSION-RECODED' /
   CB22B_3   'CONDITION/RECEIVED PENSION-RECODED' /
   CB23      'HOW TROUBLED WERE YOU BY MEDICAL PROB' /
   CB24      'HOW IMP/TX NOW FOR MEDICAL PROB' /
   CB25      'HEALTH PROBS DUE TO ALCOHOL/DRUGS' /
   CB25A     'WHAT EXTENT/PHY PROB CAUSED BY DRUG USE' /
   C_C0      'R BLIND/HANDICAPPED/CAN NOT USE PENCIL' /
   CC4_A_M   '#MINUTES/TIME FOR PART A' /
   CC4_A_S   '#SECONDS/TIME FOR PART A' /
   CC8_A_M   '#MINUTES/TIME FOR PART B' /
   CC8_A_S   '#SECONDS/TIME FOR PART B' /
   CD1       'HOW IMP RELIGIOUS BELIEFS IN YOUR LIFE' /
   CD2       'HOW OFTEN DO YOU MEDITATE/PRAY' /
   CD3       'HOW OFTEN ATTENDED RELIGIOUS SERVICES' /
   CD4       'HOW OFTEN DO YOU READ RELIGIOUS BOOKS' /
   CD5       'HOW OFTEN DO YOU WATCH RELIGIOUS PROG' /
   CD6       'HOW OFTEN SEEK SPIRITUAL SUPPORT' /
   CD7       'YOUR BELIEVE/ABOUT PEOPLE AFTER DEATH' /
   CD7_A     'AFTERLIFE UNITED W/LOVED ONE/AGREE/NOT' /
   CD7_B     'PEOPLE UNJUSTLY/REWARDED IN AFTERLIFE' /
   CD8       'HOW IMP/TURN LIFE/WILL OVER HIGH POWER' /
   CD9       'ALL IN ALL, I AM SATISFIED W/MYSELF' /
   CD10      'AT TIMES I THINK I AM NO GOOD AT ALL' /
   CD11      'I FEEL I HAVE A LOT OF GOOD QUALITIES' /
   CD12      'I AM ABLE TO DO THINGS WELL/OTHER PEOPLE' /
   CD13      'I FEEL THAT I DON''T HAVE MUCH/PROUD OF' /
   CD14      'I FEEL USELESS AT TIMES' /
   CD15      'I FEEL THAT I AM BASICALLY NO GOOD' /
   CD16      'I WISH/HAVE MORE RESPECT FOR MYSELF' /
   CD17      'ALL IN ALL, I FEEL THAT I AM A FAILURE' /
   CD18      'I FEEL THAT I''M NOT IMP TO OTHERS' /
   CE1       'HAVE YOU EVER HAD A SPELL/ATTACK' /
   CE1_A     'WERE YOU NOT IN DANGER AT TIMES/SPELL' /
   CE1_B     'SPELL/WAS IT RELEVANT EXAMPLE' /
   CE1_C     'TOLD DR. ABOUT YOUR SPELL' /
   CE1_D     'WHAT WAS THE DIAGNOSIS/SPELL' /
   CE1_E     'DID DR. FIND ANYTHING ABNORMAL' /
   CE1_F     'TOLD OTHER PROFESSIONAL ABOUT SPELL' /
   CE1_G     'DID YOU TAKE MEDICATION >ONCE/SPELL' /
   CE1_H     'SPELL/INTERFERE W/ LIFE/ACTIVITY A LOT' /
   CE1_I     'SPELL/RESULT OF PHYSICAL ILL/INJ' /
   CE1_J     'SPELL/ALWAYS RESULT OF PHYS ILL/INJ' /
   CE1_K     'SPELLS NOT PHYS ILL/ALWAYS RESULT OF MED' /
   CE1_L     'SPELL/EVER RESULT OF MED/DRUG/ALC' /
   CE1_M     'SPELL/ALWAYS RESULT OF MED/DRUG/ALC' /
   CE1_N     'SPELLS NOT MED/ALWAYS RESULT OF PHYS ILL' /
   CE2_A     'BEING SHORT OF BREATH/WORST SPELLS' /
   CE3_A     'BOTHERED/BEING SHORT OF BREATH' /
   CE2_B     'YOUR HEART POUNDING/WORST SPELLS' /
   CE3_B     'BOTHERED/YOUR HEART POUNDING' /
   CE2_C     'FEELING DIZZY/WORST SPELLS' /
   CE3_C     'BOTHERED/FEELING DIZZY' /
   CE2_D     'TIGHTNESS/PAIN IN CHEST/STOMACH/WORST SP' /
   CE3_D     'BOTHERED/TIGHTNESS/PAIN IN CHEST/STOMACH' /
   CE2_E     'NUMBNESS IN FINGERS/FEET/WORST SPELLS' /
   CE2_F     'DIFFICULTY SWALLOWING/WORST SPELLS' /
   CE2_G     'FEELING FAINT/WORST SPELLS' /
   CE2_H     'SWEATING/WORST SPELLS' /
   CE2_I     'TREMBLING/SHAKING/WORST SPELLS' /
   CE2_J     'HOT FLASHES/CHILLS/WORST SPELLS' /
   CE2_K     'THINGS SEEM UNREAL/WORST SPELLS' /
   CE2_L     'AFRAID YOU MIGHT DIE/WORST SPELLS' /
   CE2_M     'AFRAID YOU MIGHT ACT CRAZY WAY/SPELLS' /
   CE2_N     'NAUSEA/WORST SPELLS' /
   CE3_N     'BOTHERED/NAUSEA' /
   CE2_O     'BELLY PAIN/WORST SPELLS' /
   CE3_O     'BOTHERED/BELLY PAIN' /
   CE2_P     'FELT LIKE YOU WERE SMOTHERING/SPELLS' /
   CE2_Q     'DRY MOUTH/WORST SPELLS' /
   CE4       'TOT. OF 2+ 01/01* CIRCLED IN E2A-Q' /
   CE5_1     'WHEN WAS 1ST TIME YOU HAD SPELLS' /
   CE5_M     'MOS AGO FIRST HAD ANXIOUS SPELL' /
   CE5A_M    'MOS AGO LAST HAD ANXIOUS SPELL' /
   CE5_A_1   'WHEN WAS LAST TIME YOU HAD SPELLS' /
   CE6       'EVER HAD 4 SPELLS WITHIN 4 WKS' /
   CE7       '1+ MOS/AFRAID MIGHT HAVE OTHER ATTACK' /
   CE7_A     'HAD MORE THAN ONE FRIGHTENED ATTACK' /
   CE8       'ATTACK PROB BEGIN SUDDENLY/GET WORSE' /
   CE9       'HAD 1+ MOS PERIOD/FELT WORRIED' /
   CE9_A     '#MOS/YOU FELT WORRIED/ANXIOUS' /
   CE10      'FOR 6+ MOS/WORRIED ABOUT THINGS' /
   CE10_A    'WORRIED GREAT/OVER THINGS NOT SERIOUS' /
   CE11      'TIME PERIOD/HAD DIFFERENT WORRIES' /
   CE11_A    'WORRIED/OTHER PEOPLE MIGHT DO/HAPPEN TO' /
   CE11_B    'THINGS YOU WORRIED ABOUT' /
   CE12_A    'BEING EASILY TIRED/WORRIED' /
   CE12_B    'BEING EASILY STARTLED/WORRIED' /
   CE12_C    'FEELING TREMBLY/WORRIED' /
   CE12_D    'FEELING RESTLESS/WORRIED' /
   CE12_E    'BOTHERED BY TENSE/ACHY MUSCLES/WORRIED' /
   CE12_F    'TROUBLE KEEP MIND WHAT YOU DO/WORRIED' /
   CE12_G    'FEELING KEYED UP/WORRIED' /
   CE12_H    'FEELING IRRITABLE/WORRIED' /
   CE12_I    'SWEATING A LOT/WORRIED' /
   CE12_J    'YOUR HEART POUNDING/WORRIED' /
   CE12_K    'COLD/CLAMMY HANDS/WORRIED' /
   CE12_L    'FEELING DIZZY/LIGHT-HEADED/WORRIED' /
   CE12_M    'HAVING A DRY MOUTH/WORRIED' /
   CE12_N    'HAVING NAUSEA/DIARRHEA/WORRIED' /
   CE12_O    'HAVING TO URINATE TOO FREQUENTLY/WORRIED' /
   CE12_P    'HAVING HOT FLASHES/CHILLS/WORRIED' /
   CE12_Q    'FEELING SHORT OF BREATH/WORRIED' /
   CE12_R    'HAVING TROUBLE SWALLOWING/WORRIED' /
   CE12_S    'TROUBLE FALL/STAY ASLEEP/WORRIED' /
   CE12_T    'HAVING DISCOMFORT IN STOMACH/WORRIED' /
   CE12_U    'FEELING FAINT/UNREAL/WORRIED' /
   CE12_V    'FEELING LIKE MIGHT GO MAD/WORRIED' /
   CE12_W    'DIFFICULTY CONCENTRATING DUE TO WORRY' /
   CE13_M    'MOS AGO HAD THESE PROBS' /
   CE13_1    'WHEN/1ST TIME/WORRIED FOR 6 MOS' /
   CE14_M    'MOS AGO SINCE LAST ANXIETY PERIOD' /
   CE14_1    'HOW LONG/LAST PERIOD/WORRIED FOR 6 MOS' /
   CF1       'IN LIFE/2+ WKS/FELT DEPRESSED EVERY DAY' /
   CF2       'IN LIFE/2+ YRS/DEPRESSED MOST DAYS' /
   CF2_A     'THAT PERIOD EVER LASTED FOR 2 YRS' /
   CF2_B     'TOLD DR. ABOUT FEELING DEPRESSED' /
   CF2_C     'TOLD OTHER PROFESSIONAL/FEELING DEPRESS' /
   CF2_D     'TOOK MEDICATION >ONCE/FOR DEPRESSION' /
   CF2_E     'DEPRESSED FEELING/INTERFERE W/LIFE' /
   CF2F_M    'MOS AGO STARTED FEELING SAD 2YRS' /
   CF2_F_1   'WHEN/1ST PERIOD BEGIN/SAD FOR 2 YRS' /
   CF2G_M    'MOS AGO FEELING SAD 2YRS ENDED' /
   CF2_G_1   'WHEN/LAST PERIOD END/SAD FOR 2 YRS' /
   CF2_H     'FREQUENTLY FELT HOPELESS/TIME PERIOD' /
   CF3       'LOST YOUR APPETITE/2 WKS/LONGER' /
   CF3_A     'TOLD DR./ABOUT LOSING APPETITE' /
   CF3_B     'DIAGNOSIS FOR LOST APPETITE' /
   CF3_C     'DID DR. FIND ANYTHING ABNORMAL' /
   CF3_D     'LOST APPETITE/EVER RESULT OF PHYS ILL/IN' /
   CF3_E     'LOST APPETITE/ALWAYS RESULT OF ILL/INJ' /
   CF3_F     'LOST APPE NOT PHYS/ALWAYS RESULT OF MED/' /
   CF3_G     'LOST APPE/EVER RESULT OF MED/DRUGS/ALC' /
   CF3_H     'LOST APPE/ALWAYS RESULT OF MED/DRUGS/ALC' /
   CF3_I     'LOST APPETITE NOT MED/ALWAYS RESULT OF I' /
   CF4       'LOST WEIGHT W/O TRYING/FOR SEVERAL WKS' /
   CF4_A     'TOLD DR./ABOUT YOUR WEIGHT LOSS' /
   CF4_B     'DIAGNOSIS FOR YOUR WEIGHT LOSS' /
   CF4_C     'DID DR. FIND ANYTHING ABNORMAL' /
   CF4_D     'WEIGHT LOSS/EVER RESULT OF PHYS ILL/INJ' /
   CF4_E     'WEIGHT LOSS/ALWAYS RESULT OF PHY ILL/INJ' /
   CF4_F     'WEIGHT LOSS NOT PHYS/ALWAYS RESULT OF ME' /
   CF4_G     'WEIGHT LOSS/EVER RESULT OF MED/DRUGS/ALC' /
   CF4_H     'WEIGHT LOSS/ALWAYS RESULT OF MED/DRUGS' /
   CF4_I     'WEIGHT LOSS NOT MED/ALWAYS RESULT OF PHY' /
   CF5       'INCREASE APPETITE FOR 2 WKS' /
   CF5_A     'TOLD DR. ABOUT YOUR INCREASE IN APPETITE' /
   CF5_B     'DIAGNOSIS FOR YOUR INCREASE IN APPETITE' /
   CF5_C     'DID DR. FIND ANYTHING ABNORMAL' /
   CF5_D     'INCREASE APPETITE/EVER RESULT OF PHYS IL' /
   CF5_E     'INCRE APPET/ALWAYS RESULT OF PHY ILL/INJ' /
   CF5_F     'INCRE APPETITE NOT PHYS/ALWAYS RESULT OF' /
   CF5_G     'INCRE APPET/EVER RESULT OF MED/DRUGS/ALC' /
   CF5_H     'INCRE APPETITE/ALWAYS RESULT OF MED/DRUG' /
   CF5_I     'INCREASE APPET NOT MED/ALWAYS RESULT OF' /
   CF6       'INCREASE EATING/GAIN 2 LB/WK/SEVERAL WKS' /
   CF6_A     'TOLD DR. ABOUT YOUR WEIGHT GAIN' /
   CF6_B     'DIAGNOSIS FOR YOUR WEIGHT GAIN' /
   CF6_C     'DID DR. FIND ANYTHING ABNORMAL' /
   CF6_D     'WEIGHT GAIN/EVER RESULT OF PHYS ILL/INJ' /
   CF6_E     'WEIGHT GAIN/ALWAYS RESULT OF ILL/INJ' /
   CF6_F     'WEIGHT GAIN NOT PHYS/ALWAYS RESULT OF ME' /
   CF6_G     'WEIGHT GAIN/EVER RESULT OF MED/DRUGS/ALC' /
   CF6_H     'WEIGHT GAIN/ALWAYS RESULT OF MED/DRUG' /
   CF6_I     'WEIGHT GAIN NOT MED/ALWAYS RESULT OF ILL' /
   CF7       'TROUBLE FALLING ASLEEP/2 WKS/MORE' /
   CF7_A     'TOLD DR. ABOUT TROUBLE FALLING ASLEEP' /
   CF7_B     'DIAGNOSIS FOR TROUBLE FALLING ASLEEP' /
   CF7_C     'DID DR. FIND ANYTHING ABNORMAL' /
   CF7_D     'TROUBLE FALLING ASLEEP/EVER RESULT OF IL' /
   CF7_E     'TROUB FALL ASLEEP/ALWAYS RESULT/ILL/INJ' /
   CF7_F     'TROUB FALL ASLEEP NOT PHYS/ALWAYS RESULT' /
   CF7_G     'TROUB FALL ASLEEP/EVER RESULT/MED/DRUGS' /
   CF7_H     'TROUB FALL ASLEEP/ALWAYS RESULT/MED/DRUG' /
   CF7_I     'TROUB FALL ASLEEP NOT MED/ALWAYS RESULT/' /
   CF8       'TROUBLE STAYING ASLEEP/2 WKS/MORE' /
   CF8_A     'TOLD DR. ABOUT TROUBLE STAYING ASLEEP' /
   CF8_B     'DIAGNOSIS FOR TROUBLE STAYING ASLEEP' /
   CF8_C     'DID DR. FIND ANYTHING ABNORMAL' /
   CF8_D     'TROUBLE STAYING ASLEEP/EVER RESULT OF IL' /
   CF8_E     'TROUB STAY ASLEEP/ALWAYS RESULT/ILL/INJ' /
   CF8_F     'TROUB STAY ASLEEP NOT PHYS/ALWAYS RESULT' /
   CF8_G     'TROUB STAY ASLEEP/EVER RESULT/MED/DRUGS' /
   CF8_H     'TROUB STAY ASLEEP/ALWAYS RESULT/MED/DRUG' /
   CF8_I     'TROUB STAY ASLEEP NOT MED/ALWAYS RESULT/' /
   CF9       'TROUBLE WAKING UP TOO EARLY/2 WKS/MORE' /
   CF9_A     'TOLD DR./ABOUT TROUBLE WAKE UP TOO EARLY' /
   CF9_B     'DIAGNOSIS FOR TROUBLE WAKE UP TOO EARLY' /
   CF9_C     'DID DR. FIND ANYTHING ABNORMAL' /
   CF9_D     'TROUBLE WAKE UP TOO EARLY/EVER/ILL/INJ' /
   CF9_E     'TROUB WAKE UP TOO EARLY/ALWAYS/ILL/INJ' /
   CF9_F     'TROUB WAKE UP TOO EARLY NOT PHYS/ALWAYS/' /
   CF9_G     'TROUB WAKE UP TOO EARLY/EVER/MED/DRUGS' /
   CF9_H     'TROUB WAKE UP TOO EARLY/ALWAYS/MED/DRUG' /
   CF9_I     'TROUB WAKE UP TOO EARLY NOT MED/ALWAYS/I' /
   CF10      'SLEEPING TOO MUCH/2 WKS/MORE' /
   CF10_A    'TOLD DR. ABOUT SLEEPING TOO MUCH' /
   CF10_B    'DIAGNOSIS FOR SLEEPING TOO MUCH' /
   CF10_C    'DID DR. FIND ANYTHING ABNORMAL' /
   CF10_D    'SLEEPING TOO MUCH/EVER RESULT OF ILL/INJ' /
   CF10_E    'SLEEPING TOO MUCH ALWAYS RESULT ILL/INJ' /
   CF10_F    'SLEEPING TOO MUCH NOT PHYS/ALWAYS RESULT' /
   CF10_G    'SLEEPING TOO MUCH/EVER RESULT MED/DRUGS' /
   CF10_H    'SLEEPING TOO MUCH/ALWAYS RESULT MED/DRUG' /
   CF10_I    'SLEEPING TOO MUCH NOT MED/ALWAYS RESULT' /
   CF11      'FEEL TIRED OUT ALL THE TIME/2 WKS/MORE' /
   CF11_A    'TOLD DR. ABOUT TIRED OUT ALL TIME' /
   CF11_B    'DIAGNOSIS FOR TIRED OUT ALL TIME' /
   CF11_C    'DID DR. FIND ANYTHING ABNORMAL' /
   CF11_D    'TIRED ALL TIME/EVER RESULT OF ILL/INJ' /
   CF11_E    'TIRED ALL TIME/ALWAYS RESULT OF ILL/INJ' /
   CF11_F    'TIRED ALL TIME NOT PHYS/ALWAYS RESULT OF' /
   CF11_G    'TIRED ALL TIME/EVER RESULT OF MED/DRUGS' /
   CF11_H    'TIRED ALL TIME/ALWAYS RESULT OF MED/DRUG' /
   CF11_I    'TIRED ALL TIME NOT MED/ALWAYS RESULT OF' /
   CF12      'FELT VERY BAD WHEN GOT UP/2 WKS/MORE' /
   CF12_A    'TOLD DR./ABOUT FELT BAD WHEN GOT UP' /
   CF12_B    'DIAGNOSIS FOR FELT BAD WHEN GOT UP' /
   CF12_C    'DID DR. FIND ANYTHING ABNORMAL' /
   CF12_D    'FELT BAD WHEN GOT UP/EVER RESULT OF ILL/' /
   CF12_E    'FELT BAD/GOT UP/ALWAYS RESULT OF ILL/INJ' /
   CF12_F    'FELT BAD/GOT UP NOT PHYS/ALWAYS MED/DRUG' /
   CF12_G    'FELT BAD/GOT UP/EVER MED/DRUGS' /
   CF12_H    'FELT BAD/GOT UP/ALWAYS MED/DRUG' /
   CF12_I    'FELT BAD/GOT UP NOT MED/ALWAYS ILL/INJ' /
   CF13      'TALK/MOVE SLOW THAN NORMAL/2 WKS/MORE' /
   CF13_A    'TOLD DR./TALKED/MOVED SLOW THAN NORMAL' /
   CF13_B    'DIAGNOSIS FOR TALKED/MOVED SLOW' /
   CF13_C    'DID DR. FIND ANYTHING ABNORMAL' /
   CF13_D    'TALKED/MOVED SLOW/EVER RESULT OF ILL/INJ' /
   CF13_E    'TALKED/MOVED SLOW/ALWAYS ILL/INJ' /
   CF13_F    'TALKED/MOVED SLOW NOT PHYS/ALWAYS MED/DR' /
   CF13_G    'TALKED/MOVED SLOW/EVER MED/DRUGS' /
   CF13_H    'TALKED/MOVED SLOW/ALWAYS MED/DRUG' /
   CF13_I    'TALKED/MOVED SLOW NOT MED/ALWAYS ILL/INJ' /
   CF14      'HAD TO BE MOVING ALL TIME/2 WKS/MORE' /
   CF14_A    'TOLD DR. ABOUT NEED TO MOVE ALL TIME' /
   CF14_B    'DIAGNOSIS FOR CAUSING MOVE ALL TIME' /
   CF14_C    'DID DR. FIND ANYTHING ABNORMAL' /
   CF14_D    'MOVING ALL TIME/EVER RESULT OF ILL/INJ' /
   CF14_E    'MOVING ALL TIME/ALWAYS ILL/INJ' /
   CF14_F    'MOVING ALL TIME NOT PHYS/ALWAYS MED/DRUG' /
   CF14_G    'MOVING ALL TIME/EVER RESULT MED/DRUGS' /
   CF14_H    'MOVING ALL TIME/ALWAYS MED/DRUG' /
   CF14_I    'MOVING ALL TIME NOT MED/ALWAYS ILL/INJ' /
   CF15      'LESS INTEREST IN SEX/FOR SEVERAL WKS' /
   CF15_A    'TOLD DR. ABOUT LESS INTEREST IN SEX' /
   CF15_B    'DIAGNOSIS FOR LESS INTEREST IN SEX' /
   CF15_C    'DID DR. FIND ANYTHING ABNORMAL' /
   CF15_D    'LESS INTEREST IN SEX/EVER RESULT OF ILL/' /
   CF15_E    'LESS INTEREST IN SEX/ALWAYS ILL/INJ' /
   CF15_F    'LESS INTEREST IN SEX NOT PHYS/ALWAYS MED' /
   CF15_G    'LESS INTEREST IN SEX/EVER MED/DRUGS' /
   CF15_H    'LESS INTEREST IN SEX/ALWAYS OF MED/DRUG' /
   CF15_I    'LESS INTEREST IN SEX NOT MED/ALWAYS ILL/' /
   CF16      'LOST INTEREST IN THINGS/2 WKS/MORE' /
   CF16_A    'TOLD DR./LOSING INTEREST IN THINGS' /
   CF16_B    'DIAGNOSIS FOR LOSE INTEREST IN THINGS' /
   CF16_C    'DID DR. FIND ANYTHING ABNORMAL' /
   CF16_D    'LOST INTEREST-THINGS/EVER RESULT OF ILL/' /
   CF16_E    'LOST INTEREST-THINGS/ALWAYS ILL/INJ' /
   CF16_F    'LOST INTEREST-THINGS NOT PHYS/ALWAYS MED' /
   CF16_G    'LOST INTEREST-THINGS/EVER MED/DRUGS' /
   CF16_H    'LOST INTEREST-THINGS/ALWAYS MED/DRUG' /
   CF16_I    'LOST INTEREST-THINGS NOT MED/ALWAYS PHYS' /
   CF17      'FELT WORTHLESS FOR 2+ WKS' /
   CF17_A    'FELT SINFUL FOR 2+ WKS' /
   CF17_B    'FELT GUILTY FOR 2+ WKS' /
   CF18      'A REASON/FELT WORTHLESS/SINFUL/GUILTY' /
   CF19      'FELT YOU NOT GOOD AS OTHERS/2+ WKS' /
   CF20      'HAD LITTLE SELF-CONFIDENCE/2+ WKS' /
   CF21      'MORE TROUBLE CONCENTRATING/2+ WKS' /
   CF21_A    'TOLD DR./TROUBLE CONCENTRATING' /
   CF21_B    'DIAGNOSIS/TROUBLE CONCENTRATING' /
   CF21_C    'DID DR. FIND ANYTHING ABNORMAL' /
   CF21_D    'TROUBLE CONCENTRATING/EVER ILL/INJ' /
   CF21_E    'TROUBLE CONCENTRATING/ALWAYS ILL/INJ' /
   CF21_F    'TROUBLE CONCENTRATING NOT PHYS/ALWAYS ME' /
   CF21_G    'TROUBLE CONCENTRATING/EVER MED/DRUG' /
   CF21_H    'TROUBLE CONCENTRATING/ALWAYS MED/DRUG' /
   CF21_I    'TROUBLE CONCENTRATING NOT MED/ALWAYS ILL' /
   CF22      'THOUGHTS CAME MUCH SLOWER/2+ WKS' /
   CF22_A    'TOLD DR./THOUGHTS CAME MUCH SLOWER' /
   CF22_B    'DIAGNOSIS/THOUGHTS CAME MUCH SLOWER' /
   CF22_C    'DID DR. FIND ANYTHING ABNORMAL' /
   CF22_D    'HAD SLOWER THOUGHTS/EVER ILL/INJ' /
   CF22_E    'HAD SLOWER THOUGHTS/ALWAYS ILL/INJ' /
   CF22_F    'HAD SLOWER THOUGHTS NOT PHYS/ALWAYS MED/' /
   CF22_G    'HAD SLOWER THOUGHTS/EVER MED/DRUG' /
   CF22_H    'HAD SLOWER THOUGHTS/ALWAYS MED/DRUG' /
   CF22_I    'HAD SLOWER THOUGHTS NOT MED/ALWAYS ILL/I' /
   CF23      'UNABLE TO MAKE UP YOUR MIND/2+ WKS' /
   CF23_A    'TOLD DR./UNABLE TO MAKE UP YOUR MIND' /
   CF23_B    'DIAGNOSIS/UNABLE TO MAKE UP YOUR MIND' /
   CF23_C    'DID DR. FIND ANYTHING ABNORMAL' /
   CF23_D    'UNABLE TO MAKE UP MIND/EVER ILL/INJ' /
   CF23_E    'UNABLE TO MAKE UP MIND/ALWAYS ILL/INJ' /
   CF23_F    'UNABLE/MAKE UP MIND NOT PHYS/ALWAYS MED/' /
   CF23_G    'UNABLE/MAKE UP MIND/EVER MED/DRUG' /
   CF23_H    'UNABLE/MAKE UP MIND/ALWAYS MED/DRUG' /
   CF23_I    'UNABLE TO MAKE UP MIND NOT MED/ALWAYS IL' /
   CF24      'THOUGHT A LOT ABOUT DEATH/2+ WKS' /
   CF25      'FELT LIKE YOU WANTED TO DIE/2+ WKS' /
   CF26      'THOUGHT ABOUT COMMITT SUICIDE/2+ WKS' /
   CF27      'EVER ATTEMPTED A SUICIDE' /
   CF27A_M   'MOS AGO SINCE 1ST SUICIDE ATTEMPT' /
   CF27_A_1  'WHEN 1ST TIME YOU ATTEMPTED SUICIDE' /
   CF27B_M   'MOS AGO SINCE LAST SUICIDE ATTEMPT' /
   CF27_B_1  'WHEN LAST TIME YOU ATTEMPTED SUICIDE' /
   CF28      'ITEMS CHECKED IN 3/> BOXES/TALLY SHEET F' /
   CF29      'IS F1 OR F16 CHECKED ON TALLY SHEET F' /
   CF30      'DEPRESSION/OTHER PROB/WITHIN SAME MONTH' /
   CF30_A    'NEVER A PERIOD/DEPRESSED W/OTHER PROB' /
   CF30_B    'LAST FOR 2+ WKS/DEPRESSED W/OTHER PROB' /
   CF30C_M   'MOS AGO SINCE 1ST 2 WK DEPRESSION' /
   CF30_C_1  '1ST TIME/2+ WKS/DEPRESS W/OTHER PROB' /
   CF30D_M   'MOS AGO SINCE LAST 2 WK DEPRESSION' /
   CF30_D_1  'LAST TIME/2+ WKS/DEPRESSED W/OTHER PROB' /
   CF31      'SEVERAL PROB OCCURRED TOGETHER/SAME MONT' /
   CF31_A    'FELT OKAY/GLOOMY/WHEN YOU HAD PROBS' /
   CF31_B    'FELT GLOOMY/W/PROB/LAST 2+ WKS' /
   CF31C_M   'MOS AGO 1ST 2 WK GLOOMY PERIOD' /
   CF31_C_1  '1ST TIME/2+ WKS/FELT LOW W/OTHER PROB' /
   CF31D_M   'MOS AGO LAST 2 WK GLOOMY PERIOD' /
   CF31_D_1  'WHEN LAST SPELL END/FELT LOW/OTHER PROB' /
   CF32_WKS  'LONGEST DEPRESSION SPELL (WKS)' /
   CF33_M    'MOS AGO 1ST 2 YR BLUE PERIOD' /
   CF33_1    '1ST TIME/FELT BLUE/W/OTHER PROB/2 YR/>' /
   CF33A_M   'MOS AGO LAST 2 YR BLUE PERIOD' /
   CF33_A_1  'WHEN LAST SPELL END/FELT BLUE/OTHER PROB' /
   CF33_B    'FELT WORRIED/DEPRESSED SAME TIME' /
   CF34      '#SPELL/FELT DEPRESSED/W PROB/2+ WKS' /
   CF34_A    'BETWEEN SPELLS/FELT OKAY FOR SOME MOS' /
   CF35      'EVER IN HOSPITAL/SPELLS/FELT DEPRESSED' /
   CF36      'TOLD DR. ABOUT SPELLS' /
   CF36_A    'TOLD OTHER PROFESSIONAL ABOUT SPELLS' /
   CF36_B    'TOOK MEDICATION >ONCE FOR SPELLS' /
   CF36_C    'SPELLS INTERFERE A LOT W/WORK/LIFE/ACTI' /
   CF36_D    'BAD SPELL KEPT FROM WORK/FRIEND/REL' /
   CF37      'SPELL OCCUR/SOMEONE CLOSE TO YOU DIED' /
   CF37_A    'SPELL W/OTHER PROB/NOT DUE TO DEATH' /
   CF37_B    'LAST YR SPELL/DUE TO CLOSE ONE DYING' /
   CF38      '>1 SPELL CODED IN F34/TALLY SHEET F' /
   CF39      'F32 ON T. SHEET F = LONGER THAN 52 WKS' /
   CF40      'AGE/DEPRESSED W/OTHER PROB FOR 2 WKS' /
   CF41_3    'LOST YOUR APPETITE/SPELL' /
   CF41_4    'LOST WEIGHT/NO TRY/2 LBS A WEEK/SPELL' /
   CF41_5    'HAD INCREASE IN APPETITE/SPELL' /
   CF41_6    'EATING INCREASED/GAIN 2 LBS A WK/SPELL' /
   CF41_7    'HAD TROUBLE FALLING ASLEEP/SPELL' /
   CF41_8    'HAD TROUBLE STAYING ASLEEP/SPELL' /
   CF41_9    'TROUBLE WAKING UP TOO EARLY/SPELL' /
   CF41_10   'WERE YOU SLEEPING TOO MUCH/SPELL' /
   CF41_11   'FELT TIRED OUT ALL THE TIME/SPELL' /
   CF41_12   'FELT VERY BAD/WHEN GOT UP/SPELL' /
   CF41_13   'TALK/MOVE MORE SLOW THAN NORMAL/SPELL' /
   CF41_14   'HAD TO BE MOVING ALL THE TIME/SPELL' /
   CF41_15   'LESS INTEREST IN SEX THAN USUAL/SPELL' /
   CF41_16   'LOST INTEREST IN FUN THINGS/SPELL' /
   CF41_17   'FELT WORTHLESS/SPELL' /
   CF41_17A  'FELT SINFUL/SPELL' /
   CF41_17B  'DID YOU FFEL GUILTY/SPELL' /
   CF41_19   'FELT INFERIOR/SPELL' /
   CF41_20   'HAD LITTLE SELF-CONFIDENCE/SPELL' /
   CF41_21   'HAD LOT TROUBLE CONCENTRATING/SPELL' /
   CF41_22   'THOUGHTS CAME MUCH SLOWER/MIXED/SPELL' /
   CF41_23   'UNABLE TO MAKE UP YOUR MIND/SPELL' /
   CF41_24   'THOUGHT A LOT ABOUT DEATH/SPELL' /
   CF41_25   'FELT LIKE YOU WANTED TO DIE/SPELL' /
   CF41_26   'THOUGHT ABOUT COMMITTING SUICIDE/SPELL' /
   CF41_27   'DID YOU ATTEMPT SUICIDE/SPELL' /
   CG1       'HOW IMPORTANT YOUR SEX LIFE TO YOU' /
   CG2       'DID R REFUSE G1?' /
   CG3       'YOUR AGE/1ST HAD SEXUAL RELATIONS' /
   CG3_A     'YOU FORCE ONE TO HAVE SEX/BEFORE AGE 15' /
   CG3_B     'AGE/1ST TIME YOU FORCED ONE FOR SEX' /
   CG4       'HAD SEXUAL RELATION OUTSIDE MARRIAGE' /
   CG5       'YOU BEEN FAITHFUL FOR >1 YR' /
   CG6       'HAD SEX W/10 DIFFERENT PEOPLE/IN 1 YR' /
   CG6_A     'IS G4 OR G6 CODED 01 (YES)?' /
   CG6B_M    'MOS AGO 1ST SEX W/10 DIFF PEOPLE' /
   CG6_B_1   '1ST TIME/HAD SEX W/10 DIFFERENT PEOPLE' /
   CG6C_M    'MOS AGO LAST SEX W/10 DIFF PEOPLE' /
   CG6_C_1   'LAST TIME/HAD SEX W/10 DIFFERENT PEOPLE' /
   CG6_D     'SEX W/10 DIFFERENT PEOPLE/AGE 18-25' /
   CG7       '#DIFF WOMEN W/HAD VAGINAL INTERCOURSE-12' /
   CG7_A     'USED CONDOM/VAGINAL INTERCOURSE-12MOS' /
   CG8       '#OF DIFF WOMEN W/HAD ANAL INTERCOURSE-12' /
   CG8_A     'USED CONDOM/ANAL INTERCOURSE W/WOMEN-12M' /
   CG9       'WOMEN INTERCOURSE W/TOOK $/DRUG FOR SEX' /
   CG14      'ONE GAVE YOU MONEY/DRUG/FOR INTERCOURSE' /
   CG10      'WOMAN SHOOT UP DRUG/YOU HAD INTERCO W/' /
   CG11      '#OF DIFF MEN W/YOU HAD ANAL INTERCOURSE-' /
   CG11_A    'USED CONDOM/ANAL INTERCOURSE W/MEN-12MOS' /
   CG12      'MEN INTERCOURSE W/TOOK $/DRUG FOR SEX' /
   CG13      'MAN SHOOT UP DRUG/YOU HAD INTERCOURSE W/' /
   CG15      'TESTED+/HAD AIDS/YOU HAD INTERCOURSE W/' /
   CG15_A    '#PEOPLE TEST+/HAD AIDS/YOU HAD INTER W/' /
   CG16      '#OF DIFF MEN/YOU HAD VAGINAL INTERCO W/-' /
   CG16_A    'USED CONDOM/VAGINAL INTERCOURSE W/MEN-12' /
   CG17      '#OF DIFF MEN/YOU HAD ANAL INTERCOURSE W/' /
   CG17_A    'USED CONDOM/ANAL INTERCOURSE W/MEN-12MOS' /
   CG18      'YOUR SEX PARTNER HAD INTERCO W/BOTH SEX-' /
   CG19      'YOUR MAN SEX PARTNER TOOK $/DRUG FOR SEX' /
   CG20      'ANY MAN GAVE YOU $/DRUGS FOR INTERCOURSE' /
   CG21      'YOUR MAN SEX PARTNER SHOOT UP DRUGS-12MO' /
   CG22      'YOUR MAN SEX PARTNER/TESTED +/HAD AIDS' /
   CG22_A    '#MEN TEST+/HAD AIDS/YOU HAD INTERCO W/' /
   CH1       'YOU HAD PROB W/WETTING BED/AGE >5' /
   CH2       'WERE YOU UNUSUALLY SHY AS CHILD/TEENAGER' /
   CH3       'GOT INTO PHYS FIGHT/YOU START/BEFORE 15' /
   CH3_A     'AGE/1ST TIME YOU STARTED PHYS FIGHT' /
   CH4       'USED WEAPON IN A FIGHT/THREATEN/AGE <15' /
   CH4_A     'AGE/1ST USE WEAPON IN FIGHT/THREATEN' /
   CH5       'TRIED TO PHYS HURT SOMEONE/AGE <15' /
   CH5_A     'AGE/1ST TRIED TO PHYS HURT SOMEONE' /
   CH6       'KILL/HURT ANIMAL ON PURPOSE/AGE <15' /
   CH6_A     'AGE/HURT ANIMAL ON PURPOSE/1ST TIME' /
   CH7       'TOLD A LOT OF LIES/CHILD/TEENAGER' /
   CH7_A     'AGE/WHEN 1ST TOLD A LOT OF LIES' /
   CH8       'STOLE THINGS >1 FROM ANYONE/AS A CHILD' /
   CH8_A     'AGE/WHEN YOU 1ST STOLE THINGS' /
   CH9       'DID YOU ROB/MUG ANYONE/BEFORE AGE 15' /
   CH9_A     'AGE/1ST TIME YOU ROB/MUG ANYONE' /
   CH10      'DAMAGE SOMEONE''S PROPERTY/AGE <15' /
   CH10_A    'AGE/1ST TIME DAMAGE ONE''S PROPERTY' /
   CH10_B    'INTENTIONALLY SET FIRE/AGE 15+' /
   CH11      'INTENTIONALLY START FIRE/AGE <15' /
   CH11_A    'AGE/1ST TIME/INTENTIONALLY START FIRE' /
   CH12      'HIT/SPANK ANY CHILD HARD/HAD BRUISES' /
   CH12_A    '#TIME HIT/SPANK CHILD HARD' /
   CH13      'YOU BEEN IN >1 FIGHT/SINCE AGE 15' /
   CH13_A    '#TIMES YOU BEEN IN A FIGHT' /
   CH14      'EVER USED A WEAPON IN A FIGHT/SINCE 15' /
   CH14_A    '#TIMES USED WEAPON IN FIGHT/PAST YR' /
   CH15      'PHYS ATTACK ONE/SINCE 15/NOT FIGHTING' /
   CH15_A    '#TIMES YOU BEEN IN SUCH A FIGHT/PAST YR' /
   CH16      'IS H10B OR H15 TALLIED?' /
   CH17      'DID BAD THINGS/OK?/YOU BEEN MISTREATED' /
   CH18      'SUED FOR BAD DEBT/DIDN''T MEET PAYMENT' /
   CH18_A    '>2/SUED FOR DEBT/DIDN''T MEET PAYMENT' /
   CH19      'STOLEN/ROBBED/THREATENED ONE/SINCE 15' /
   CH19_A    '#TIMES/STOLEN THINGS/ROBBED ONE/PAST YR' /
   CH19_B    'THEFT/THREATS OK BECAUSE MISTREATED' /
   CH20      'MADE MONEY ILLEGALLY BY SELLING DRUGS' /
   CH20_A    'MADE MONEY ILLEGAL/BUY/SELL STOLEN GOODS' /
   CH21      'BEEN PAID FOR HAVING SEX W/SOMEONE' /
   CH22      'MADE MONEY/FIND CUSTOMER FOR PROSTITUTES' /
   CH23      'USED ALIAS OR ASSUMED NAME' /
   CH24      'LIED PRETTY OFTEN/SINCE BEEN ADULT' /
   CH25      'ANY RESPONSES TALLIED/STARTING W/H10B' /
   CH26_M    'MOS AGO FIRST DID TALLIED RESPONSES' /
   CH26_1    '1ST TIME/DID THESE THINGS/T. SHEET H' /
   CH26A_M   'MOS AGO LAST DID TALLIED RESPONSES' /
   CH26_A_1  'LAST TIME/DID THESE THINGS/T. SHEET H' /
   CH26_B    'DID THESE THINGS/AGE 18-25/T. SHEET H' /
   CH27      '3+ RESPONSES TALLIED STARTING W/H10B' /
   CH28      'TALK TO DR./THESE THINGS YOU DID' /
   CH29      'IS H26/H26A BETWEEN 18 & 25/H26B = 01' /
   CH30      'REASON/YOU COULDN''T DONE THESE/AGE 18/25' /
   CJ1_A     'BOTHERED/NERVOUSNESS/SHAKINESS INSIDE-1M' /
   CJ1_B     'BOTHERED/TREMBLING-1MO BEF ADM' /
   CJ1_C     'BOTHERED/SUDDENLY BEING SCARED/NO REASON' /
   CJ1_D     'BOTHERED/FEELING FEARFUL-1MO BEF ADM' /
   CJ1_E     'BOTHERED/HEART POUNDING-1MO BEF ADM' /
   CJ1_F     'BOTHERED/FEELING TENSE-1MO BEF ADM' /
   CJ1_G     'BOTHERED/SPELLS OF TERROR-1MO BEF ADM' /
   CJ1_H     'BOTHERED/FEELING SO RESTLESS-1MO BEF ADM' /
   CJ1_I     'BOTHERED/FEEL BAD THING GOING TO HAPPEN-' /
   CJ1_J     'BOTHERED/FRIGHTENING THOUGHTS-1MO BEF AD' /
   CJ2       'NONE/SOME/MOST PROB/RESULT OF DRUG/ALC' /
   CJ3_A     'BOTHERED/LOSS OF SEXUAL INTEREST' /
   CJ3_B     'BOTHERED/FEELING LOW IN ENERGY-1 MO BEF' /
   CJ3_C     'BOTHERED/CRYING EASILY-1 MO BEF ADM' /
   CJ3_D     'BOTHERED/FEELING OF BEING TRAPPED-1 MO B' /
   CJ3_E     'BOTHERED/BLAME YOURSELF FOR THINGS-1 MO' /
   CJ3_F     'BOTHERED/FEELING LONELY-1 MO BEF ADM' /
   CJ3_G     'BOTHERED/FEELING BLUE-1 MO BEF ADM' /
   CJ3_H     'BOTHERED/WORRY TOO MUCH ABOUT THINGS-1 M' /
   CJ3_I     'BOTHERED/FEEL NO INTEREST IN THINGS-1 MO' /
   CJ3_J     'BOTHERED/FEEL HOPELESS ABOUT FUTURE-1 MO' /
   CJ3_K     'BOTHERED/FEEL EVERYTHING IS EFFORT-1' /
   CJ3_L     'BOTHERED/FEELING WORTHLESS-1 MO BEF ADM' /
   CJ3_M     'BOTHERED/FEEL GUILTY/NOT YOUR FAULT-1 MO' /
   CJ3_N     'BOTHERED/THOUGHTS OF ENDING YOUR LIFE-1' /
   CJ4       'SOME/NONE/MOST PROB/RESULT OF DRUG/ALC' /
   CJ5_A     'BOTHERED/FEELING EASILY ANNOYED-1 MO BEF' /
   CJ5_B     'BOTHERED/UNCONTROLLABLE TEMPER-1 MO BEF' /
   CJ5_C     'BOTHERED/HAVING URGES TO BEAT/HURT ONE-1' /
   CJ5_D     'BOTHERED/HAVING URGES TO BREAK THINGS-1' /
   CJ5_E     'BOTHERED/GET INTO FREQUENT ARGUMENTS-1 M' /
   CJ5_F     'BOTHERED/SHOUTING/THROWING THINGS-1 MO B' /
   CJ6       'SOME/NONE/MOST PROB/RESULT OF DRUG/ALC' /
   CJ7_A     'MY HOME LIFE WAS ALWAYS HAPPY' /
   CJ7_B     'MOST TIME I FEEL HAPPY' /
   CJ7_C     'I''VE GONE AGAINST MY PARENTS'' WISHES' /
   CJ7_D     'I SEEM TO DO THINGS THAT I REGRET' /
   CJ7_E     'PEOPLE TALK ABOUT ME BEHIND BACK' /
   CJ7_F     'GAVE TEACHER LOT TROUBLE/AS CHILD' /
   CJ7_G     'RIGHT PAY/LIKE TO TRAVEL W/CIRCUS' /
   CK1       'MANY OUTSIDE PROB/PREVENT COMPLETE TX' /
   CK2       'I NEED NO TX/FAMILY PRESSURE' /
   CK3       'DRUG USE IS SERIOUS PROB IN MY LIFE' /
   CK4       'DRUG USE CAUSED PROB IN MOST AREAS OF LI' /
   CK5       'STAY OFF ALL DRUG/TO DO/I WANT IN LIFE' /
   CK6       'MAKE CHANGES IN MYSELF/GET LIFE TOGETHER' /
   CK7       'MY DRUG USE/LIVING/HURT A LOT PEOPLE' /
   CK8       'MORE IMPORTANT TO ME/STOP USE OF DRUGS' /
   CK9       'NEED HELP W/OTHER PROB/NOT JUST DRUG' /
   CK10      'I CAN STOP USE OF DRUGS ANYTIME I WANT' /
   CK11      'JOIN TX/READY TO DEAL W/MYSELF' /
   CK12      'WILL DO ANYTHING/TO STRAIGHTEN MY LIFE' /
   CK13      'ONLY THING WILL HELP ME/SOME TX' /
   CK14      'CAN''T GET HELP HERE/TRY OTHER TX PROG' /
   CK15      'TIRED OF USING DRUGS/WANT TO CHANGE' /
   CK16      'I CAN''T STOP USING DRUGS ON MY OWN' /
   CK17      'STOP SEE PEOPLE/IF IT HELP ME IN TX' /
   CK18      'NEED TO BE DRUG FREE/WAY I WANT TO LIVE' /
   CK19      'I CAN''T DO/REQUIRED OF ME IN DRUG PROG' /
   CK20      'STAY IN PROG LONGER/FOR BETTER LIFE' /
   CL1       'RESP''S GROOMING/NEATNESS/CLEAN' /
   CL2       'RESP''S SPEECH (CLEAR?)' /
   CL3       'RESP. USED MADE-UP WORDS' /
   CL4       'RESP/LACK OF LOGICAL ORGANIZATION' /
   CL5       'RESP. SHOW ANY EMOTION/INTERVIEW' /
   CL6       'RESP. SEEMED TO BE HALLUCINATING' /
   CL7_1     'ABNORMALITY/GROSSLY OBESE' /
   CL7_2     'ABNORMALITY/VERY THIN/SKELETON-LIKE' /
   CL7_6     'ABNORMALITY/OTHER PHYS HANDICAP' /
   CL7_6_B   'HOW SEVERE PHYS HANDICAP' /
   CL7_7     'ABNORMALITY/OTHER APPARENT ILLNESS' /
   CL7_8     'ABNORMALITY/DISFIGUREMENT' /
   CL7_8_B   'HOW SEVERE DISFIGUREMENT' /
   CL8       'RESP. ANSWERED ALL APPLICABLE Q.' /
   CL9       'DID RESP. UNDERSTAND ALL Q. ASKED' /
   CL9_A     '#Q. RESP. DIDN''T UNDERSTAND' /
   CL10_1    'INTELLECTUALLY UNABLE/NOT UNDERSTAND Q.' /
   CL10_1_1  'HOW SEVERE INTELLECTUAL DIFFICULTY' /
   CL10_2    'LANGUAGE BARRIER/NOT UNDERSTAND Q.' /
   CL10_2_1  'HOW SEVERE LANGUAGE BARRIER' /
   CL10_3    'PHYSICALLY UNABLE/NOT UNDERSTAND Q.' /
   CL10_3_1  'HOW SEVERE PHYSICAL DIFFICULTY' /
   CL10_4    'OTHER/NOT UNDERSTAND Q.' /
   CL10_4_1  'HOW SEVERE THIS DIFFICULTY WAS' /
   CL11      'WAS INTERVIEW A BREAK-OFF' /
   CL11_A_1  'INTERVIEWER EMERGENCY/REASON/BREAK-OFF' /
   CL11_A_2  'RESP. EMERGENCY/REASON/BREAK-OFF' /
   CL11_A_3  'RESP. TIRED/REASON/BREAK-OFF' /
   CL11_A_4  'RESP. ANGRY/QUES/REASON/BREAK-OFF' /
   CL11_A_5  'RESP. UPSET/QUES/REASON/BREAK-OFF' /
   CL11_A_6  'OTHER/REASON/BREAK-OFF' /
   CL12      'RESP''S RESPONSE/FUTURE INTERVIEW' /
   CL13      'WAS INTERVIEW GIVEN IN >1 SESSION' /
   CL13_A_H  '#HRS/INTERVIEW/BEFORE INTERRUPTED' /
   CL13_A_M  '#MINUTES/INTERVIEW/BEFORE INTERRUPTED' /
   CL14      'HOW WAS RESP. PSYCHOLOGICALLY' /
   CM1       'EVER TALKED TO DR/MEMORY PROB?' /
   CM2       'WHAT IS THE YR?' /
   CM3       'WHAT SEASON OF THE YR?' /
   CM4       'WHAT IS THE DATE?' /
   CM5       'WHAT IS THE DAY OF THE WEEK?' /
   CM6       'WHAT IS THE MONTH?' /
   CM7       'WHAT STATE ARE WE IN?' /
   CM8       'WHAT COUNTY ARE WE IN?' /
   CM9       'WHAT CITY/TOWN ARE WE IN?' /
   CM10_A    'WHAT FLOOR OF BUILDING ARE WE ON?' /
   CM10_B    'WHAT IS THE NAME OF THIS PLACE?' /
   CM11_A    'APPLE/3 OBJECTS/REMEMBER OBJECTS' /
   CM11_B    'TABLE/3 OBJECTS/REMEMBER OBJECTS' /
   CM11_C    'PENNY/3 OBJECTS/ REMEMBER OBJECTS' /
   CM12_A    'WOULD YOU SUBTRACT 7 FROM 100' /
   CM12_B    'WOULD YOU SUBTRACT 7 FROM 93' /
   CM12_C    'WOULD YOU SUBTRACT 7 FROM 86' /
   CM12_D    'WOULD YOU SUBTRACT 7 FROM 79' /
   CM12_E    'WOULD YOU SUBTRACT 7 FROM 72' /
   CM13      'SPELL ''WORLD'' BACKWARDS' /
   CM14_A    'APPLE/3 OBJECTS/REMEMBER OBJECTS' /
   CM14_B    'TABLE/3 OBJECTS/REMEMBER OBJECTS' /
   CM14_C    'PENNY/3 OBJECTS/ REMEMBER OBJECTS' /
   CM15_A    'SHOW WRIST WATCH/ASK/WHAT IS THIS?' /
   CM15_B    'SHOW PENCIL/ASK/WHAT IS THIS?' /
   CM16      'REPEAT A PHRASE AFTER ME' /
   CM17      'HAND ''CLOSE YOUR EYES'' CARD TO RESP.' /
   CM18_A    'TAKE PAPER IN YOUR RIGHT HAND' /
   CM18_B    'FOLD PAPER IN HALF' /
   CM18_C    'PUT PAPER DOWN ON YOUR LAP' /
   CM19      'WRITE COMPLETE SENTENCE ON PAPER' /
   CM20      'COPY THE DRAWING ON SAME PAPER' /
   CM21      '12+ 05''S CODED IN M2-M11/M14-M20?' /
   FTWORK    'WKS FULL TIME WORK PAST YR' /
   MSTAT     'MARITAL STATUS AT INTAKE' /
   SEX       'CLIENT GENDER' /
   AGE       'CLIENT AGE AT ADM' /
   AGEGRP    'CLIENT AGE AT ADM RECODE' /
   RACE      'RACE/ETHNICITY RECODE' /
   EDLEV     'EDUCATIONAL LEVEL' /
   RACESEX   'RACE/GENDER COMBINATION' /
   CJ_STAT   'CRIMINAL JUSTICE STATUS' /
   HLTHINS   'HEALTH INSURANCE' /
   MAJSRC    'MAJOR SOURCE OF INCOME' /
   REFER     'REFERRAL SOURCE' /
   RESTRICT  'WKS RESTRICTED PAST YR, BRACKETED' /
   PDRUG     'PRIMARY DRUG PROB RECODE' /
   PDRUGFRQ  'FREQ OF USE PRIMARY DRUG' /
   FAVDRUG   'FAVORITE DRUG PROB RECODE' /
   NDRUGS    '# DRUGS USED WEEKLY' /
   HVY_ALC   'HEAVY ALCOHOL USER PAST YR' /
   DRUGPAT   'DRUG USE PATTERN FOR DATOS' /
   TOPS_PAT  'TOPS DRUG USE PATTERN' /
   ALCWK     'ALCOHOL-WEEKLY USE PAST YR' /
   MRJWK     'MARIJUANA-WEEKLY USE PAST YR' /
   COCWK     'COCAINE-WEEKLY USE PAST YR' /
   CRKWK     'CRACK-WEEKLY USE PAST YR' /
   HERWK     'HEROIN-WEEKLY USE PAST YR' /
   NARWK     'NARCOTICS-WEEKLY USE PAST YR' /
   SEDWK     'SEDATIVES-WEEKLY USE PAST YR' /
   AMPWK     'AMPHETAMINES-WEEKLY USE PAST YR' /
   HALWK     'HALLUCINOGENS-WEEKLY USE PAST YR' /
   INHWK     'INHALANTS-WEEKLY USE PAST YR' /
   HERHX     'HISTORY OF HEROIN USE' /
   COCHX     'HISTORY OF COCAINE USE' /
   DRUGTX    'NUMBER OF PRIOR DRUG TXS' /
   DRGTXAGE  'AGE AT 1ST DRUG TX' /
   MRTX1     'MOVTIVATN/READINESS FACTOR-1' /
   MRTX2     'MOVTIVATN/READINESS FACTOR-2' /
   MRTX3     'MOVTIVATN/READINESS FACTOR-3' /
   MRTX4     'MOVTIVATN/READINESS FACTOR-4' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   MODALITY  1 'RESIDENTIAL' 2 'SHORT-TERM INPATIENT'
             3 'METHADONE MAINTENANCE' 4 'OUTPATIENT DRUG FREE' /
   FORM      1 'NOV91' 2 'OCT92' /
   CDC_M     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'JAN.-MARCH' 2 'APR.-JUNE' 3 'JULY-SEPT.' 4 'OCT.-DEC.' /
   CDC_Y     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CT_L_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ONE-FAMILY HOUSE/DUPLEX/CONDO' 2 'MOBILE HOME/TRAILER'
             3 'APT/MULTIPLE FAMILY BUILDING'
             4 'HOTEL/ROOMING/BOARDING HOUSE'
             5 'HOSPITAL/MEDICAL INSTITUTION'
             6 'JAIL/PRISON/JUVENILE DETEN HOME' 7 'RESIDENTIAL DRUG TX PROG'
             8 'OTHER GRP RES/HALFWAY HOUSE' 9 'HOMELESS SHELTER'
             10 'ON THE STREET' 11 'OTHER' /
   CA4_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY DISSATISFIED' 2 'SOMEWHAT DISSATISFIED'
             3 'SOMEWHAT SATISFIED' 4 'VERY SATISFIED' /
   CA5_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA6_WKS   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA6_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CA7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA7_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA7_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA7_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA7_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MARRIED' 2 'LEGALLY SEPARATED' 3 'DIVORCED' 4 'WIDOWED'
             5 'LIVING W/ONE AS MARRIED' 6 'NEVER MARRIED' /
   CA10_WKS  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA10_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA10_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA10_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT GETTING ALONG' 2 'OTHER REASONS' /
   CA10_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY MUCH OPPOSED' 2 'SOMEWHAT OPPOSED'
             3 'DIDNT CARE ONE WAY/OTHER' 4 'APPROVED YOUR USE OF DRUGS'
             5 'WAS NOT AWARE OF YOUR DRUG USE'
             6 'NOT IN CONTACT WITH PARTNER' /
   CA11_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY IMPORTANT' /
   CA11_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA11_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA11_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA11_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   CA13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 '4+' /
   CA13_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 '0 MOS' 1 '1-12 MOS' 2 '13-24 MOS' 3 '25-36 MOS' 4 '37-48 MOS'
             5 '49-60 MOS' 6 '61-72 MOS' 7 '73-84 MOS' 8 '85-96 MOS'
             9 '97-108 MOS' 10 '109-120 MOS' 11 '121-132 MOS'
             12 '133-144 MOS' 13 '145-156 MOS' 14 '157-168 MOS'
             15 '169-180 MOS' 16 '181-192 MOS' 17 '193-204 MOS'
             18 '205-216 MOS' 19 '217-228 MOS' 20 '229-240 MOS' 21 '241+ MOS'
             /
   CA13_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 '4+' /
   CA13_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CA14_WKS  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA15_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA15_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA15_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CA16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA16_WKS  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA16_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA16_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CA16_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA17_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA17_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA17_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CA18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'POOR' 2 'FAIR' 3 'WELL' /
   CA19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA19_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA20_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA20_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA20_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'FELT BAD ABOUT SOME, NOT OTHERS' /
   CA20_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   CA21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA21_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA21B_01  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 '6+' /
   CA21B_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA21B_03  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 '7+' /
   CA21B_04  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 '6+' /
   CA22      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY DISSATISFIED' 2 'SOMEWHAT DISSATISFIED'
             3 'SOMEWHAT SATISFIED' 4 'VERY SATISFIED' /
   CA23_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   CA23_2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CA23_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   CA23_4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   CA23_5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   CA23_6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   CA24      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'POOR' 2 'FAIR' 3 'WELL' /
   CA25_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 '< ONCE/WK' 3 'AT LEAST ONCE/WK'
             4 'ALMOST DAILY' /
   CA25_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 '< ONCE/WK' 3 'AT LEAST ONCE/WK'
             4 'ALMOST DAILY' /
   CA25_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 '< ONCE/WK' 3 'AT LEAST ONCE/WK'
             4 'ALMOST DAILY' /
   CA25_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 '< ONCE/WK' 3 'AT LEAST ONCE/WK'
             4 'ALMOST DAILY' /
   CA25_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   CA26      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'W/SPOUSE/SEXUAL PARTNER/CHILDREN'
             2 'W/SPOUSE/SEXUAL PARTNER, ONLY' 3 'WITH CHILDREN ONLY'
             4 'WITH BOTH PARENTS' 5 'WITH MOTHER ONLY' 6 'WITH FATHER ONLY'
             7 'PARENT(S) AND OWN CHILDREN' 8 'W/OTHER FAMILY/COMBI 01-07'
             9 'WITH FOSTER PARENTS' 10 'W/FAMILY/FRIENDS/BOARDERS/ROOMMATE'
             11 'W/FRIENDS/ROOMMATES ONLY' 12 'ALONE'
             13 'INSTITUTION/CLOSED FACILITY' 14 'NO STABLE ARRANGEMENTS'
             15 'OTHER' /
   CA27      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 '7+' /
   CA27_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 '7+' /
   CA28      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 '7+' /
   CA28_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 '7+' /
   CA29      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 '8+' /
   CA30      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA30_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 '7+' /
   CA31      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA32      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 '7+' /
   CA32YN    1 'YES' 2 'NO' /
   CA32A_01  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA32A_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CA32A_03  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   CA32A_04  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   CA32A_05  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   CA32A_06  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   CA33      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 '7+' /
   CA33YN    1 'YES' 2 'NO' /
   CA33A_02  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CA33A_03  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   CA33A_04  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   CA33A_05  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   CA33A_06  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   CA34_0    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'CIRCLED' /
   CA34_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   CA34_2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CA34_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   CA35      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'SOMEWHAT/MAYBE' /
   CA36      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA36_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA37_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 '< ONCE/WK' 3 'AT LEAST ONCE/WK'
             4 'ALMOST DAILY' /
   CA37_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 '< ONCE/WK' 3 'AT LEAST ONCE/WK'
             4 'ALMOST DAILY' /
   CA37_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 '< ONCE/WK' 3 'AT LEAST ONCE/WK'
             4 'ALMOST DAILY' /
   CA37_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 '< ONCE/WK' 3 'AT LEAST ONCE/WK'
             4 'ALMOST DAILY' /
   CA38      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'POOR' 2 'FAIR' 3 'WELL' /
   CA39      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY DIFFICULT' /
   CA40      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'VOL: NEVER LIVED W/CHILD' /
   CA41      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA42      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA43      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA44      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'VOL: ONLY WHEN NO INCOME' /
   CA45_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA45_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CA45A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA45_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CA45_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA46      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA46_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CA46_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA46_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA46_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA46_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA47      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA47_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'SOMEWHAT' 3 'VERY MUCH' /
   CA48      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY IMPORTANT' /
   CA49      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'SOME' 2 'A LOT' 93 'IF VOL: NO FAMILY/FRIEND' /
   CA50      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER/RARELY' 2 'SOME OF THE TIME' 3 'ALMOST ALWAYS' /
   CA51      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER/RARELY' 2 'SOME OF THE TIME' 3 'ALMOST ALWAYS' /
   CA52      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER/RARELY' 2 'SOME OF THE TIME' 3 'ALMOST ALWAYS' /
   CA53      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER/RARELY' 2 'SOME OF THE TIME' 3 'ALMOST ALWAYS' /
   CA54      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER/RARELY' 2 'SOME OF THE TIME' 3 'ALMOST ALWAYS' /
   CA55      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'POOR' 2 'FAIR' 3 'WELL' /
   CA56_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 '< ONCE/WK' 3 'ONCE/WK' 4 'ALMOST DAILY' /
   CA56_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 '< ONCE/WK' 3 'ONCE/WK' 4 'ALMOST DAILY' /
   CA56_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 '< ONCE/WK' 3 'ONCE/WK' 4 'ALMOST DAILY' /
   CA57_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   CA57_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   CA57_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   CA57_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   CA57_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   CA57_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 'ONE OR A FEW' 3 'MANY' /
   CA58      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY UNHAPPY' 2 'SOMEWHAT UNHAPPY' 3 'SOMEWHAT HAPPY'
             4 'VERY HAPPY' /
   CA59      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WORSE' 2 'BETTER' /
   CA60      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA61      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA61_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA61_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA61_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA62      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA62_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA62_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   CA62_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CA62_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   CA62_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CA62_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CA62_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CA62_E_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CA62_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA62_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'A LITTLE' 3 'A LOT' /
   CA63      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA63_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CA63_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   CA63_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CA63_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   CA63_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CA63_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CA63_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CA63_E_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CA63_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA63_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'A LITTLE' 3 'A LOT' /
   CA64_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA64_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CA65      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CA66      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CA67      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CA68      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CA69      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CA70      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CA71      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CA72      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CA73      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CB1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'EXCELLENT' 2 'GOOD' 3 'FAIR' 4 'POOR' /
   CB2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MUCH BETTER' 2 'BETTER' 3 'THE SAME' 4 'WORSE' 5 'MUCH WORSE'
             /
   CB3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MUCH BETTER' 2 'BETTER' 3 'THE SAME' 4 'WORSE' 5 'MUCH WORSE'
             /
   CB4_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4A_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4A_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4A_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4A_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4A_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4A_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4A_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4A_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4A_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4_J     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4A_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4_K     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB4A_K    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB6A      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB6_B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   CB6_B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CB6_B_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   CB6_B_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   CB6_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 '1-3 MOS' 6 '4-6 MOS' 9 '7-9 MOS' /
   CB6_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'VERY MILD' 2 'MILD' 3 'MODERATE' 4 'SEVERE' /
   CB6_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB6F_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   CB6F_2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CB6F_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   CB6F_4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   CB6F_5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   CB6F_6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   CB6G      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CB7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'VERY MILD' 2 'MILD' 3 'MODERATE' 4 'SEVERATE' /
   CB8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB10_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB10A_A   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   CB10_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB10A_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   CB10_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB10A_C   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   CB10_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB10A_D   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   CB10_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB10A_E   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   CB10_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB10A_F   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   CB11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POOR' 2 'SOMEWHAT POOR' 3 'A LITTLE LESS THAN AVERAGE'
             4 'AVERAGE OR GOOD' /
   CB12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POORLY' 2 'SOMEWHAT POORLY'
             3 'A LITTLE LESS THAN AVERAGE' 4 'AVERAGE OR GOOD' /
   CB13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POORLY' 2 'SOMEWHAT POORLY'
             3 'A LITTLE LESS THAN AVERAGE' 4 'AVERAGE OR GOOD' /
   CB14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POORLY' 2 'SOMEWHAT POORLY'
             3 'A LITTLE LESS THAN AVERAGE' 4 'AVERAGE OR GOOD' /
   CB15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB15_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'LESS THAN 3 MOS' 2 '3 MOS OR MORE' /
   CB15_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CB16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CB17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CB17_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CB18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO CARE RECEIVED' 1 'PRIV PHYSICIAN' 2 'HOSPITAL CLINIC'
             3 'HOSPITAL EMERGENCY ROOM' 4 'HMO/OTHER GROUP HEALTH PLAN'
             5 'URGENT CARE CLINIC' 6 'COMMUNITY HEALTH CTR' 7 'PUB CLINIC'
             8 'DRUG/ALCOHOL TX PROG' 9 'CLINIC/NURSE AT SCHOOL/WORK'
             10 'OTHER' /
   CB19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CB19A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CB19A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CB19_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CB19_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO DIAGNOSIS' 1 'SUBSTANCE-RELATED DISORDERS'
             2 'MENTAL DISORDERS' 3 'ALL OTHER DISORDERS' /
   CB19_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CB21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CB22      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB22A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   CB22A_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CB22A_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   CB22A_4   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   CB22B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO DIAGNOSIS' 1 'SUBSTANCE-RELATED CONDITIONS'
             2 'MENTAL HEALTH CONDITIONS' 3 'ALL OTHER CONDITIONS' /
   CB22B_2   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO DIAGNOSIS' 1 'SUBSTANCE-RELATED CONDITIONS'
             2 'MENTAL HEALTH CONDITIONS' 3 'ALL OTHER CONDITIONS' /
   CB22B_3   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO DIAGNOSIS' 1 'SUBSTANCE-RELATED CONDITIONS'
             2 'MENTAL HEALTH CONDITIONS' 3 'ALL OTHER CONDITIONS' /
   CB23      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   CB24      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT' 2 'VERY MUCH' /
   CB25      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CB25A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'A LITTLE' 3 'A LOT' /
   C_C0      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CC4_A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CC4_A_S   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CC8_A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CC8_A_S   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CD1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL IMPORTANT' 1 'NOT TOO IMPORTANT'
             2 'FAIRLY IMPORTANT' 3 'VERY IMPORTANT' /
   CD2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'LESS THAN ONCE/MONTH' 2 'ABOUT ONCE/MONTH'
             3 '2 OR 3 TIMES A MONTH' 4 'ONCE/WK' 5 'MORE THAN ONCE/WK' /
   CD3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'LESS THAN ONCE/MONTH' 2 'ABOUT ONCE/MONTH'
             3 '2 OR 3 TIMES A MONTH' 4 'ONCE/WK' 5 'MORE THAN ONCE/WK' /
   CD4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'LESS THAN ONCE/MONTH' 2 'ABOUT ONCE/MONTH'
             3 '2 OR 3 TIMES A MONTH' 4 'ONCE/WK' 5 'MORE THAN ONCE/WK' /
   CD5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'LESS THAN ONCE/MONTH' 2 'ABOUT ONCE/MONTH'
             3 '2 OR 3 TIMES/MONTH' 4 'ONCE/WK' 5 'MORE THAN ONCE/WK' /
   CD6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER' 1 'RARELY' 2 'SOMETIMES' 3 'OFTEN' 4 'ALMOST ALWAYS'
             5 'IF VOL: NEVER HAVE PROBS' /
   CD7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STOP EXISTING' 2 'AFTERLIFE' 3 'IF VOL: DON''T KNOW' /
   CD7_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY AGREE' 2 'AGREE SOMEWHAT' 3 'DISAGREE SOMEWHAT'
             4 'STRONGLY DISAGREE' /
   CD7_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY AGREE' 2 'AGREE SOMEWHAT' 3 'DISAGREE SOMEWHAT'
             4 'STRONGLY DISAGREE' /
   CD8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'SOMEWHAT IMPORTANT' 2 'VERY IMPORTANT' /
   CD9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'DISAGREE' 3 'AGREE' 4 'STRONGLY AGREE'
             /
   CD10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'DISAGREE' 3 'AGREE' 4 'STRONGLY AGREE'
             /
   CD11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'DISAGREE' 3 'AGREE' 4 'STRONGLY AGREE'
             /
   CD12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'DISAGREE' 3 'AGREE' 4 'STRONGLY AGREE'
             /
   CD13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'DISAGREE' 3 'AGREE' 4 'STRONGLY AGREE'
             /
   CD14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'DISAGREE' 3 'AGREE' 4 'STRONGLY AGREE'
             /
   CD15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'DISAGREE' 3 'AGREE' 4 'STRONGLY AGREE'
             /
   CD16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'DISAGREE' 3 'AGREE' 4 'STRONGLY AGREE'
             /
   CD17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'DISAGREE' 3 'AGREE' 4 'STRONGLY AGREE'
             /
   CD18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'STRONGLY DISAGREE' 2 'DISAGREE' 3 'AGREE' 4 'STRONGLY AGREE'
             /
   CE1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'RELEVANT EXAMPLE' 2 'NOT RELEVANT EXAMPLE' /
   CE1_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHNG/NO DEFINITE DIAGNOSIS' /
   CE1_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_J     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_K     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_L     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_M     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE1_N     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE3_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE3_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE3_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE3_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_J     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_K     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_L     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_M     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_N     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE3_N     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_O     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE3_O     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_P     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE2_Q     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE5_1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CE5_M     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CE5A_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CE5_A_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CE6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE7_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE9_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CE10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE10_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE11_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CE11_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ONLY OWN SYMPTOMS/BEING OVERWEIGHT' 2 'ANYTHING ELSE' /
   CE12_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_J    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_K    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_L    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_N    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_O    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_P    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_Q    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_R    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_S    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_T    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_U    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_V    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE12_W    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO/VOL. DUE TO PHYS ILL/DRUG/ALC' /
   CE13_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CE13_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CE14_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CE14_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CF1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF2_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF2_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF2_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF2_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF2_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF2F_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CF2_F_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CF2G_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CF2_G_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CF2_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF3_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF3_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF3_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF3_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF3_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF3_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF3_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF3_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF3_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF4_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF4_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF4_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF4_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF4_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF4_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF4_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF4_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF4_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF5_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF5_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF5_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF5_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF5_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF5_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF5_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF5_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF5_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF6_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF6_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF6_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF6_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF6_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF6_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF6_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF6_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF6_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF7_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF7_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF7_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF7_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF7_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF7_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF7_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF7_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF7_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF8_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF8_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF8_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF8_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF8_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF8_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF8_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF8_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF8_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF9_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF9_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF9_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF9_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF9_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF9_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF9_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF9_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF9_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF10_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF10_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF10_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF10_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF10_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF10_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF10_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF10_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF10_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF11_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF11_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF11_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF11_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF11_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF11_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF11_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF11_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF11_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF12_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF12_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF12_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF12_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF12_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF12_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF12_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF12_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF12_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF13_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF13_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF13_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF13_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF13_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF13_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF13_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF13_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF13_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF14_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF14_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF14_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF14_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF14_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF14_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF14_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF14_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF14_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'IF VOLUNTEERED NO INTEREST EVER' /
   CF15_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF15_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF15_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF15_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF15_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF15_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF15_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF15_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF15_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF16_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF16_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF16_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF16_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF16_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF16_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF16_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF16_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF16_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF17_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF17_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF21_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF21_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF21_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF21_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF21_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF21_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF21_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF21_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF21_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF22      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF22_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF22_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF22_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF22_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF22_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF22_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF22_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF22_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF22_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF23      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF23_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF23_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'PHYS. ILL/INJ' 2 'MED/DRUG/ALC'
             3 'NERVES/ANXIETY/STRESS/DEPRESSION'
             4 'NOTHING/NO DEFINITE DIAGNOSIS' /
   CF23_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO, NO EXAM, DK' /
   CF23_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF23_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF23_F    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF23_G    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF23_H    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF23_I    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF24      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF25      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF26      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF27      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF27A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CF27_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CF27B_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CF27_B_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CF28      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF29      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF30      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF30_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER BEEN A PERIOD' 2 'HAS BEEN A PERIOD' /
   CF30_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF30C_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CF30_C_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CF30D_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CF30_D_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CF31      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF31_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'OKAY' 2 'GLOOMY, LOW, ETC.' /
   CF31_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF31C_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CF31_C_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CF31D_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CF31_D_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CF32_WKS  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4680 'WHOLE LIFE OR > 19 YRS' /
   CF33_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CF33_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CF33A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CF33_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CF33_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF34      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             99 '99 OR MORE' /
   CF34_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'OKAY SOME MOS' 2 'NO' /
   CF35      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF36      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF36_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF36_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF36_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF36_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF37      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF37_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, NOT ALL DUE TO DEATH' 2 'NO, ALL DUE TO DEATH' /
   CF37_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, ALL DUE TO DEATH' 2 'NO, NOT ALL DUE TO DEATH' /
   CF38      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF39      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CF40      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CF41_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_5    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_6    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_7    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_8    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_9    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_10   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_11   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_12   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_13   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_14   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_15   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_16   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_17   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_17A  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_17B  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_19   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_20   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_21   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_22   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_23   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_24   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_25   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_26   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CF41_27   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, OCCURRED DURING THIS SPELL' 2 'NO, DID NOT OCCUR THEN' /
   CG1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'IMPORTANT' 2 'GOTTEN ALONG AS WELL WITHOUT IT'
             3 'NO SEXUAL EXPERIENCE' /
   CG2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             94 '1 OR DK, BUT < 15' 95 'DK, BUT 15 OR OLDER' /
   CG3_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG3_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CG4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'NO RELATIONSHIP LASTED 1 YR/LONG' /
   CG6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG6_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG6B_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CG6_B_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CG6C_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CG6_C_1   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CG6_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER HAD VAGINAL INTERCOURSE' 1 'NONE' 2 '1 WOMAN'
             3 '2-4 WOMEN' 4 '5-9 WOMEN' 5 '10-20 WOMEN' 6 '21-99 WOMEN'
             7 '100+ WOMEN' /
   CG7_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER' 2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   CG8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NONE' 2 '1 WOMAN' 3 '2-4 WOMEN' 4 '5-9 WOMEN' 5 '10-20 WOMEN'
             6 '21-99 WOMEN' 7 '100+ WOMEN' /
   CG8_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER' 2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   CG9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER HAD SEX WITH A MAN' 1 'NONE' 2 '1 MAN' 3 '2-4 MEN'
             4 '5-9 MEN' 5 '10-20 MEN' 6 '21-99 MEN' 7 '100+ MEN' /
   CG11_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER' 2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   CG12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG15_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 '1 PERSON' 2 '2-4 PEOPLE' 3 '5+ PEOPLE' /
   CG16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER HAD VAGINAL INTERCOURSE W/MAN' 1 'NONE' 2 '1 MAN'
             3 '2-4 MEN' 4 '5-9 MEN' 5 '10-20 MEN' 6 '21-99 MEN' 7 '100+ MEN'
             /
   CG16_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER' 2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   CG17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER HAD ANAL INTERCOURSE W/A MAN' 1 'NONE' 2 '1 MAN'
             3 '2-4 MEN' 4 '5-9 MEN' 5 '10-20 MEN' 6 '21-99 MEN' 7 '100+ MEN'
             /
   CG17_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NEVER' 2 'SOMETIMES' 3 'USUALLY' 4 'EVERY TIME' /
   CG18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG22      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CG22_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 '1 MAN' 2 '2-4 MEN' 3 '5+ MEN' /
   CH1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH3_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CH4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH4_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CH5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH5_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CH6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH6_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CH7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH7_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 '1 OR DON''T KNOW, BUT UNDER 15'
             95 'DON''T KNOW, BUT 15 OR OLDER' /
   CH8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH8_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 '1 OR DON''T KNOW, BUT UNDER 15'
             95 'DON''T KNOW, BUT 15 OR OLDER' /
   CH9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH9_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CH10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH10_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CH10_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH11_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CH12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH12_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CH13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH13_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   CH14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH14_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   CH15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH15_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CH16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'FELT BAD ABOUT SOME, NOT OTHERS' /
   CH18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH18_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, MORE THAN TWICE' 2 'NO' /
   CH19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH19_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             999 '999 OR MORE' /
   CH19_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' 3 'FELT BAD ABOUT SOME, NOT OTHERS' /
   CH20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH20_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH22      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH23      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH24      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH25      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH26_M    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CH26_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CH26A_M   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CH26_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'WITHIN MONTH BEF ADM' 2 'WITHIN PAST YR'
             3 'MORE THAN 1 YR AGO' /
   CH26_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH27      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH28      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH29      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CH30      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES, NO OPPORTUNITY' 2 'NO, HAD OPPORTUNITY' /
   CJ1_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ1_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ1_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ1_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ1_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ1_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ1_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ1_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ1_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ1_J     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'SOME' 2 'MOST' /
   CJ3_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_H     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_I     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_J     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_K     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_L     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_M     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ3_N     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'SOME' 2 'MOST' /
   CJ5_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ5_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ5_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ5_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ5_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ5_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT AT ALL' 1 'A LITTLE BIT' 2 'MODERATELY' 3 'QUITE A BIT'
             4 'EXTREMELY' /
   CJ6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'SOME' 2 'MOST' /
   CJ7_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CJ7_B     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CJ7_C     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CJ7_D     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CJ7_E     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CJ7_F     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CJ7_G     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'TRUE' 2 'FALSE' /
   CK1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK10      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK15      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK18      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CK20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'NOT AT ALL' 2 'AGREE SOMEWHAT' 3 'VERY MUCH AGREE' /
   CL1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POOR' 2 'SOMEWHAT POOR' 3 'A LITTLE LESS THAN AVERAGE'
             4 'AVERAGE OR GOOD' /
   CL2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY POOR' 2 'SOMEWHAT POOR' 3 'A LITTLE LESS THAN AVERAGE'
             4 'AVERAGE OR GOOD' /
   CL3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CL4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CL5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CL6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CL7_1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   CL7_2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CL7_6     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   CL7_6_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY SEVERE' 2 'MODERATELY SEVERE' 3 'NOT SEVERE' /
   CL7_7     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             7 'CIRCLED' /
   CL7_8     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             8 'CIRCLED' /
   CL7_8_B   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'VERY SEVERE' 2 'MODERATELY SEVERE' 3 'NOT SEVERE' /
   CL8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CL9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CL9_A     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CL10_1    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   CL10_1_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   CL10_2    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CL10_2_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   CL10_3    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   CL10_3_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   CL10_4    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   CL10_4_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MILD' 2 'MODERATE' 3 'EXTREME' /
   CL11      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CL11_A_1  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CIRCLED' /
   CL11_A_2  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             2 'CIRCLED' /
   CL11_A_3  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             3 'CIRCLED' /
   CL11_A_4  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             4 'CIRCLED' /
   CL11_A_5  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             5 'CIRCLED' /
   CL11_A_6  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             6 'CIRCLED' /
   CL12      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'EAGER' 2 'RECEPTIVE' 3 'NO REACTION' 4 'RELUCTANT'
             5 'REFUSED' 6 'NOT DISCUSSED' /
   CL13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CL13_A_H  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CL13_A_M  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   CL14      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'ESSENTIALLY NORMAL' 2 'A LITTLE ABNORMAL' 3 'VERY ABNORMAL' /
   CM1       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   CM2       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM3       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM4       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM5       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM6       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM7       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM8       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM9       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM10_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM10_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM11_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM11_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM11_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM12_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   CM12_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   CM12_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   CM12_D    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   CM12_E    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR' 7 'SAYS CANT DO' /
   CM13      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO ERRORS' 1 '1 ERROR' 2 '2 ERRORS' 3 '3 ERRORS' 4 '4 ERRORS'
             5 '5 ERRORS' /
   CM14_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM14_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM14_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' /
   CM15_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   CM15_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   CM16      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   CM17      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP'
             7 'CANT READ ENGLISH' /
   CM18_A    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   CM18_B    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   CM18_C    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO/REFUSE' 6 'HANDICAP' /
   CM19      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO' 6 'HANDICAP'
             7 'CANT WRITE (ENGLISH)' /
   CM20      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'CORRECT' 5 'ERROR/CANT DO' 6 'HANDICAP' /
   CM21      -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'YES' 2 'NO' /
   FTWORK    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 '1-13 WKS' 2 '14-39 WKS' 3 '40-52 WKS' /
   MSTAT     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 'MARRIED' 2 'SEPARATED' 3 'DIVORCED' 4 'WIDOWED'
             5 'LIVING AS MARRIED' 6 'NEVER MARRIED' /
   SEX       1 'MALE' 2 'FEMALE' /
   AGE       -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' /
   AGEGRP    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             1 '18-20' 2 '21-25' 3 '26-30' 4 '31-35' 5 '36-44' 6 'OVER 44' /
   RACE      1 'CAUCASIAN/WHITE' 2 'AFRO-AMERICAN/BLACK' 3 'HISPANIC'
             4 'OTHER' /
   EDLEV     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'GRADE SCHOOL OR LESS' 2 'HIGH SCHOOL'
             3 'HIGH SCHOOL DEGREE' 4 'SOME COLLEGE'
             5 'JR COLLEGE/ASSOCIATE DEGREE' 6 'COLLEGE DEGREE'
             7 'ADVANCED DEGREE' /
   RACESEX   1 'CAUCASIAN/WHITE MALE' 2 'AFRO-AMERICAN/BLACK MALE'
             3 'HISPANIC MALE' 4 'OTHER MALE' 5 'CAUCASIAN/WHITE FEMALE'
             6 'AFRO-AMERICAN/BLACK FEMALE' 7 'HISPANIC FEMALE'
             8 'OTHER FEMALE' /
   CJ_STAT   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO LEGAL STATUS' 1 'IN JAIL/DETENTION' 2 'PROBATION'
             3 'PAROLE' 4 'CASE PENDING' /
   HLTHINS   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NONE' 1 'PRIVATE/OTHER' 2 'PUBLIC' /
   MAJSRC    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO INCOME' 1 'LEGAL WORK' 2 'PUB ASSISTANCE'
             3 'SOCIAL SECURITY' 4 'FAMILY/FRIENDS' 5 'ILLEGAL SOURCES'
             6 'OTHER SOURCES' /
   REFER     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'SELF(ONLY IF NO PRIM/SECONDARY MENTION)' 1 'MEDICAL SERVICE'
             10 'COMMUNITY AGENCY' 20 'LEGAL SYSTEM' 30 'PROBATION/PAROLE'
             40 'PRISON SYSTEM' 50 'FAMILY/FRIENDS' 60 'SCHOOL' 70 'EMPLOYER'
             80 'VETERAN' 90 'OTHER' /
   RESTRICT  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO WKS RESTRICTED' 1 '1-4 WKS RESTRICTED'
             2 '5-13 WKS RESTRICTED' 3 '14-26 WKS RESTRICTED'
             4 '27-39 WKS RESTRICTED' 5 '40-50 WKS RESTRICTED'
             6 '51-52 WKS RESTRICTED' /
   PDRUG     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO FAVORITE DRUG' 10 'ALCOHOL' 20 'MARIJUANA'
             30 'HALLUCINOGEN' 40 'COCAINE/CRACK' 50 'HEROIN'
             60 'NARCOTICS/OTHER OPIATES' 70 'SEDATIVES' 80 'AMPHETAMINES'
             90 'OTHER' 91 'INHALANTS' /
   PDRUGFRQ  -9 'NO PRIMARY DRUG DENOTED' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO USE' 1 '< ONCE/WK' 2 '1-3 TIMES/MONTH' 3 '1-2 TIMES/WEEK'
             4 '3-4 TIMES/WEEK' 5 '5-6 TIMES/WEEK'
             6 'DAILY OR ALMOST EVERY DAY' 7 '2-3 TIMES/DAY'
             8 '4 TO MORE TIMES/DAY' /
   FAVDRUG   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NO FAVORITE DRUG' 10 'ALCOHOL' 20 'MARIJUANA'
             30 'HALLUCINOGEN' 40 'COCAINE/CRACK' 50 'HEROIN'
             60 'NARCOTICS/OTHER OPIATES' 70 'SEDATIVES' 80 'AMPHETAMINES'
             90 'OTHER' 91 'INHALANTS' /
   HVY_ALC   -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NOT A HEAVY USER' 1 'HEAVY ALCOHOL USER' /
   DRUGPAT   1 'HEROIN/NARCOTIC/NO COKE' 2 'COKE W/HEROIN OR NARCOTICS'
             3 'COKE ONLY' 4 'COKE AND ALCOHOL' 5 'COKE PLUS OTHER DRUGS'
             6 'MARIJUANA AND/OR ALCOHOL' 7 'RESIDUAL' /
   TOPS_PAT  1 'HEROIN' 2 'HEROIN AND OPIOIDS' 3 'OTHER OPIOIDS'
             4 'MULTIPLE NON-OPIOIDS' 5 'SINGLE NON-OPIOIDS'
             6 'MARIJUANA AND/OR ALCOHOL' 7 'RESIDUAL/MINIMAL USE' /
   ALCWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   MRJWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   COCWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   CRKWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   HERWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   NARWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   SEDWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   AMPWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   HALWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   INHWK     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'LESS THAN WEEKLY USE' 1 'WEEKLY OR MORE USE' /
   HERHX     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED' 1 'USED 1-5 TIMES ONLY'
             2 'USED SPORATICALLY OR MONTHLY'
             3 'USED MORE THAN 4 WKS ON WEEKLY BASIS'
             4 'USED MORE THAN 4 WKS ON DAILY BASIS' /
   COCHX     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             0 'NEVER USED' 1 'USED 1-5 TIMES ONLY'
             2 'USED SPORATICALLY OR MONTHLY'
             3 'USED MORE THAN 4 WKS ON WEEKLY BASIS'
             4 'USED MORE THAN 4 WKS ON DAILY BASIS' /
   DRUGTX    -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   DRGTXAGE  -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM'
             55 '55 OR OLDER' /
   MRTX1     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   MRTX2     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   MRTX3     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   MRTX4     -9 'LEGITIMATE SKIP' -8 'BLANK' -7 'REFUSAL'
             -6 'MULTIPLE RESPONSE' -5 'BAD DATA' -4 'DON''T KNOW'
             -3 'NOT APPLICABLE' -2 'ILLEGIBLE' -1 'VARIABLE NOT ON FORM' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
   CDC_M (LO THRU -1)
   CDC_Y (LO THRU -1)
   CT_L_I (LO THRU -1)
   CA4 (LO THRU -1)
   CA4_A (LO THRU -1)
   CA5 (LO THRU -1)
   CA5_A (LO THRU -1)
   CA6_WKS (LO THRU -1)
   CA6_A (LO THRU -1)
   CA7 (LO THRU -1)
   CA7_A (LO THRU -1)
   CA7_B (LO THRU -1)
   CA7_C (LO THRU -1)
   CA7_D (LO THRU -1)
   CA8 (LO THRU -1)
   CA9 (LO THRU -1)
   CA10 (LO THRU -1)
   CA10_WKS (LO THRU -1)
   CA10_A (LO THRU -1)
   CA10_B (LO THRU -1)
   CA10_C (LO THRU -1)
   CA10_D (LO THRU -1)
   CA11 (LO THRU -1)
   CA11_A (LO THRU -1)
   CA11_B (LO THRU -1)
   CA11_C (LO THRU -1)
   CA11_D (LO THRU -1)
   CA11_E (LO THRU -1)
   CA12 (LO THRU -1)
   CA13 (LO THRU -1)
   CA13_M (LO THRU -1)
   CA13_A (LO THRU -1)
   CA13_B_1 (LO THRU -1)
   CA14_WKS (LO THRU -1)
   CA15 (LO THRU -1)
   CA15_M (LO THRU -1)
   CA15_A (LO THRU -1)
   CA15_B_1 (LO THRU -1)
   CA16 (LO THRU -1)
   CA16_WKS (LO THRU -1)
   CA16_M (LO THRU -1)
   CA16_A_1 (LO THRU -1)
   CA16_B (LO THRU -1)
   CA17 (LO THRU -1)
   CA17_M (LO THRU -1)
   CA17_A (LO THRU -1)
   CA17_B_1 (LO THRU -1)
   CA18 (LO THRU -1)
   CA19 (LO THRU -1)
   CA19_A (LO THRU -1)
   CA20 (LO THRU -1)
   CA20_A (LO THRU -1)
   CA20_B (LO THRU -1)
   CA20_C (LO THRU -1)
   CA20_D (LO THRU -1)
   CA21 (LO THRU -1)
   CA21_A (LO THRU -1)
   CA21B_01 (LO THRU -1)
   CA21B_02 (LO THRU -1)
   CA21B_03 (LO THRU -1)
   CA21B_04 (LO THRU -1)
   CA22 (LO THRU -1)
   CA23_1 (LO THRU -1)
   CA23_2 (LO THRU -1)
   CA23_3 (LO THRU -1)
   CA23_4 (LO THRU -1)
   CA23_5 (LO THRU -1)
   CA23_6 (LO THRU -1)
   CA24 (LO THRU -1)
   CA25_A (LO THRU -1)
   CA25_B (LO THRU -1)
   CA25_C (LO THRU -1)
   CA25_D (LO THRU -1)
   CA25_E (LO THRU -1)
   CA26 (LO THRU -1)
   CA27 (LO THRU -1)
   CA27_A (LO THRU -1)
   CA28 (LO THRU -1)
   CA28_A (LO THRU -1)
   CA29 (LO THRU -1)
   CA30 (LO THRU -1)
   CA30_A (LO THRU -1)
   CA31 (LO THRU -1)
   CA32 (LO THRU -1)
   CA32A_01 (LO THRU -1)
   CA32A_02 (LO THRU -1)
   CA32A_03 (LO THRU -1)
   CA32A_04 (LO THRU -1)
   CA32A_05 (LO THRU -1)
   CA32A_06 (LO THRU -1)
   CA33 (LO THRU -1)
   CA33A_02 (LO THRU -1)
   CA33A_03 (LO THRU -1)
   CA33A_04 (LO THRU -1)
   CA33A_05 (LO THRU -1)
   CA33A_06 (LO THRU -1)
   CA34_0 (LO THRU -1)
   CA34_1 (LO THRU -1)
   CA34_2 (LO THRU -1)
   CA34_3 (LO THRU -1)
   CA35 (LO THRU -1)
   CA36 (LO THRU -1)
   CA36_A (LO THRU -1)
   CA37_A (LO THRU -1)
   CA37_B (LO THRU -1)
   CA37_C (LO THRU -1)
   CA37_D (LO THRU -1)
   CA38 (LO THRU -1)
   CA39 (LO THRU -1)
   CA40 (LO THRU -1)
   CA41 (LO THRU -1)
   CA42 (LO THRU -1)
   CA43 (LO THRU -1)
   CA44 (LO THRU -1)
   CA45_M (LO THRU -1)
   CA45_1 (LO THRU -1)
   CA45A_M (LO THRU -1)
   CA45_A_1 (LO THRU -1)
   CA45_B (LO THRU -1)
   CA46 (LO THRU -1)
   CA46_A (LO THRU -1)
   CA46_B (LO THRU -1)
   CA46_C (LO THRU -1)
   CA46_D (LO THRU -1)
   CA46_E (LO THRU -1)
   CA47 (LO THRU -1)
   CA47_A (LO THRU -1)
   CA48 (LO THRU -1)
   CA49 (LO THRU -1)
   CA50 (LO THRU -1)
   CA51 (LO THRU -1)
   CA52 (LO THRU -1)
   CA53 (LO THRU -1)
   CA54 (LO THRU -1)
   CA55 (LO THRU -1)
   CA56_A (LO THRU -1)
   CA56_B (LO THRU -1)
   CA56_C (LO THRU -1)
   CA57_A (LO THRU -1)
   CA57_B (LO THRU -1)
   CA57_C (LO THRU -1)
   CA57_D (LO THRU -1)
   CA57_E (LO THRU -1)
   CA57_F (LO THRU -1)
   CA58 (LO THRU -1)
   CA59 (LO THRU -1)
   CA60 (LO THRU -1)
   CA61 (LO THRU -1)
   CA61_A (LO THRU -1)
   CA61_B (LO THRU -1)
   CA61_C (LO THRU -1)
   CA62 (LO THRU -1)
   CA62_M (LO THRU -1)
   CA62_A_1 (LO THRU -1)
   CA62_A_2 (LO THRU -1)
   CA62_A_3 (LO THRU -1)
   CA62_B (LO THRU -1)
   CA62_C (LO THRU -1)
   CA62_D (LO THRU -1)
   CA62_E_1 (LO THRU -1)
   CA62_F (LO THRU -1)
   CA62_G (LO THRU -1)
   CA63 (LO THRU -1)
   CA63_M (LO THRU -1)
   CA63_A_1 (LO THRU -1)
   CA63_A_2 (LO THRU -1)
   CA63_A_3 (LO THRU -1)
   CA63_B (LO THRU -1)
   CA63_C (LO THRU -1)
   CA63_D (LO THRU -1)
   CA63_E_1 (LO THRU -1)
   CA63_F (LO THRU -1)
   CA63_G (LO THRU -1)
   CA64_A (LO THRU -1)
   CA64_B (LO THRU -1)
   CA65 (LO THRU -1)
   CA66 (LO THRU -1)
   CA67 (LO THRU -1)
   CA68 (LO THRU -1)
   CA69 (LO THRU -1)
   CA70 (LO THRU -1)
   CA71 (LO THRU -1)
   CA72 (LO THRU -1)
   CA73 (LO THRU -1)
   CB1 (LO THRU -1)
   CB2 (LO THRU -1)
   CB3 (LO THRU -1)
   CB4_A (LO THRU -1)
   CB4A_A (LO THRU -1)
   CB4_B (LO THRU -1)
   CB4A_B (LO THRU -1)
   CB4_C (LO THRU -1)
   CB4A_C (LO THRU -1)
   CB4_D (LO THRU -1)
   CB4A_D (LO THRU -1)
   CB4_E (LO THRU -1)
   CB4A_E (LO THRU -1)
   CB4_F (LO THRU -1)
   CB4A_F (LO THRU -1)
   CB4_G (LO THRU -1)
   CB4A_G (LO THRU -1)
   CB4_H (LO THRU -1)
   CB4A_H (LO THRU -1)
   CB4_I (LO THRU -1)
   CB4A_I (LO THRU -1)
   CB4_J (LO THRU -1)
   CB4A_J (LO THRU -1)
   CB4_K (LO THRU -1)
   CB4A_K (LO THRU -1)
   CB5 (LO THRU -1)
   CB6 (LO THRU -1)
   CB6A (LO THRU -1)
   CB6_B_1 (LO THRU -1)
   CB6_B_2 (LO THRU -1)
   CB6_B_3 (LO THRU -1)
   CB6_B_4 (LO THRU -1)
   CB6_C (LO THRU -1)
   CB6_D (LO THRU -1)
   CB6_E (LO THRU -1)
   CB6F_1 (LO THRU -1)
   CB6F_2 (LO THRU -1)
   CB6F_3 (LO THRU -1)
   CB6F_4 (LO THRU -1)
   CB6F_5 (LO THRU -1)
   CB6F_6 (LO THRU -1)
   CB6G (LO THRU -1)
   CB7 (LO THRU -1)
   CB8 (LO THRU -1)
   CB9 (LO THRU -1)
   CB10_A (LO THRU -1)
   CB10A_A (LO THRU -1)
   CB10_B (LO THRU -1)
   CB10A_B (LO THRU -1)
   CB10_C (LO THRU -1)
   CB10A_C (LO THRU -1)
   CB10_D (LO THRU -1)
   CB10A_D (LO THRU -1)
   CB10_E (LO THRU -1)
   CB10A_E (LO THRU -1)
   CB10_F (LO THRU -1)
   CB10A_F (LO THRU -1)
   CB11 (LO THRU -1)
   CB12 (LO THRU -1)
   CB13 (LO THRU -1)
   CB14 (LO THRU -1)
   CB15 (LO THRU -1)
   CB15_A (LO THRU -1)
   CB15_B (LO THRU -1)
   CB16 (LO THRU -1)
   CB17 (LO THRU -1)
   CB17_A (LO THRU -1)
   CB18 (LO THRU -1)
   CB19 (LO THRU -1)
   CB19A_M (LO THRU -1)
   CB19A_1 (LO THRU -1)
   CB19_B (LO THRU -1)
   CB19_C (LO THRU -1)
   CB19_D (LO THRU -1)
   CB20 (LO THRU -1)
   CB21 (LO THRU -1)
   CB22 (LO THRU -1)
   CB22A_1 (LO THRU -1)
   CB22A_2 (LO THRU -1)
   CB22A_3 (LO THRU -1)
   CB22A_4 (LO THRU -1)
   CB22B_1 (LO THRU -1)
   CB22B_2 (LO THRU -1)
   CB22B_3 (LO THRU -1)
   CB23 (LO THRU -1)
   CB24 (LO THRU -1)
   CB25 (LO THRU -1)
   CB25A (LO THRU -1)
   C_C0 (LO THRU -1)
   CC4_A_M (LO THRU -1)
   CC4_A_S (LO THRU -1)
   CC8_A_M (LO THRU -1)
   CC8_A_S (LO THRU -1)
   CD1 (LO THRU -1)
   CD2 (LO THRU -1)
   CD3 (LO THRU -1)
   CD4 (LO THRU -1)
   CD5 (LO THRU -1)
   CD6 (LO THRU -1)
   CD7 (LO THRU -1)
   CD7_A (LO THRU -1)
   CD7_B (LO THRU -1)
   CD8 (LO THRU -1)
   CD9 (LO THRU -1)
   CD10 (LO THRU -1)
   CD11 (LO THRU -1)
   CD12 (LO THRU -1)
   CD13 (LO THRU -1)
   CD14 (LO THRU -1)
   CD15 (LO THRU -1)
   CD16 (LO THRU -1)
   CD17 (LO THRU -1)
   CD18 (LO THRU -1)
   CE1 (LO THRU -1)
   CE1_A (LO THRU -1)
   CE1_B (LO THRU -1)
   CE1_C (LO THRU -1)
   CE1_D (LO THRU -1)
   CE1_E (LO THRU -1)
   CE1_F (LO THRU -1)
   CE1_G (LO THRU -1)
   CE1_H (LO THRU -1)
   CE1_I (LO THRU -1)
   CE1_J (LO THRU -1)
   CE1_K (LO THRU -1)
   CE1_L (LO THRU -1)
   CE1_M (LO THRU -1)
   CE1_N (LO THRU -1)
   CE2_A (LO THRU -1)
   CE3_A (LO THRU -1)
   CE2_B (LO THRU -1)
   CE3_B (LO THRU -1)
   CE2_C (LO THRU -1)
   CE3_C (LO THRU -1)
   CE2_D (LO THRU -1)
   CE3_D (LO THRU -1)
   CE2_E (LO THRU -1)
   CE2_F (LO THRU -1)
   CE2_G (LO THRU -1)
   CE2_H (LO THRU -1)
   CE2_I (LO THRU -1)
   CE2_J (LO THRU -1)
   CE2_K (LO THRU -1)
   CE2_L (LO THRU -1)
   CE2_M (LO THRU -1)
   CE2_N (LO THRU -1)
   CE3_N (LO THRU -1)
   CE2_O (LO THRU -1)
   CE3_O (LO THRU -1)
   CE2_P (LO THRU -1)
   CE2_Q (LO THRU -1)
   CE4 (LO THRU -1)
   CE5_1 (LO THRU -1)
   CE5_M (LO THRU -1)
   CE5A_M (LO THRU -1)
   CE5_A_1 (LO THRU -1)
   CE6 (LO THRU -1)
   CE7 (LO THRU -1)
   CE7_A (LO THRU -1)
   CE8 (LO THRU -1)
   CE9 (LO THRU -1)
   CE9_A (LO THRU -1)
   CE10 (LO THRU -1)
   CE10_A (LO THRU -1)
   CE11 (LO THRU -1)
   CE11_A (LO THRU -1)
   CE11_B (LO THRU -1)
   CE12_A (LO THRU -1)
   CE12_B (LO THRU -1)
   CE12_C (LO THRU -1)
   CE12_D (LO THRU -1)
   CE12_E (LO THRU -1)
   CE12_F (LO THRU -1)
   CE12_G (LO THRU -1)
   CE12_H (LO THRU -1)
   CE12_I (LO THRU -1)
   CE12_J (LO THRU -1)
   CE12_K (LO THRU -1)
   CE12_L (LO THRU -1)
   CE12_M (LO THRU -1)
   CE12_N (LO THRU -1)
   CE12_O (LO THRU -1)
   CE12_P (LO THRU -1)
   CE12_Q (LO THRU -1)
   CE12_R (LO THRU -1)
   CE12_S (LO THRU -1)
   CE12_T (LO THRU -1)
   CE12_U (LO THRU -1)
   CE12_V (LO THRU -1)
   CE12_W (LO THRU -1)
   CE13_M (LO THRU -1)
   CE13_1 (LO THRU -1)
   CE14_M (LO THRU -1)
   CE14_1 (LO THRU -1)
   CF1 (LO THRU -1)
   CF2 (LO THRU -1)
   CF2_A (LO THRU -1)
   CF2_B (LO THRU -1)
   CF2_C (LO THRU -1)
   CF2_D (LO THRU -1)
   CF2_E (LO THRU -1)
   CF2F_M (LO THRU -1)
   CF2_F_1 (LO THRU -1)
   CF2G_M (LO THRU -1)
   CF2_G_1 (LO THRU -1)
   CF2_H (LO THRU -1)
   CF3 (LO THRU -1)
   CF3_A (LO THRU -1)
   CF3_B (LO THRU -1)
   CF3_C (LO THRU -1)
   CF3_D (LO THRU -1)
   CF3_E (LO THRU -1)
   CF3_F (LO THRU -1)
   CF3_G (LO THRU -1)
   CF3_H (LO THRU -1)
   CF3_I (LO THRU -1)
   CF4 (LO THRU -1)
   CF4_A (LO THRU -1)
   CF4_B (LO THRU -1)
   CF4_C (LO THRU -1)
   CF4_D (LO THRU -1)
   CF4_E (LO THRU -1)
   CF4_F (LO THRU -1)
   CF4_G (LO THRU -1)
   CF4_H (LO THRU -1)
   CF4_I (LO THRU -1)
   CF5 (LO THRU -1)
   CF5_A (LO THRU -1)
   CF5_B (LO THRU -1)
   CF5_C (LO THRU -1)
   CF5_D (LO THRU -1)
   CF5_E (LO THRU -1)
   CF5_F (LO THRU -1)
   CF5_G (LO THRU -1)
   CF5_H (LO THRU -1)
   CF5_I (LO THRU -1)
   CF6 (LO THRU -1)
   CF6_A (LO THRU -1)
   CF6_B (LO THRU -1)
   CF6_C (LO THRU -1)
   CF6_D (LO THRU -1)
   CF6_E (LO THRU -1)
   CF6_F (LO THRU -1)
   CF6_G (LO THRU -1)
   CF6_H (LO THRU -1)
   CF6_I (LO THRU -1)
   CF7 (LO THRU -1)
   CF7_A (LO THRU -1)
   CF7_B (LO THRU -1)
   CF7_C (LO THRU -1)
   CF7_D (LO THRU -1)
   CF7_E (LO THRU -1)
   CF7_F (LO THRU -1)
   CF7_G (LO THRU -1)
   CF7_H (LO THRU -1)
   CF7_I (LO THRU -1)
   CF8 (LO THRU -1)
   CF8_A (LO THRU -1)
   CF8_B (LO THRU -1)
   CF8_C (LO THRU -1)
   CF8_D (LO THRU -1)
   CF8_E (LO THRU -1)
   CF8_F (LO THRU -1)
   CF8_G (LO THRU -1)
   CF8_H (LO THRU -1)
   CF8_I (LO THRU -1)
   CF9 (LO THRU -1)
   CF9_A (LO THRU -1)
   CF9_B (LO THRU -1)
   CF9_C (LO THRU -1)
   CF9_D (LO THRU -1)
   CF9_E (LO THRU -1)
   CF9_F (LO THRU -1)
   CF9_G (LO THRU -1)
   CF9_H (LO THRU -1)
   CF9_I (LO THRU -1)
   CF10 (LO THRU -1)
   CF10_A (LO THRU -1)
   CF10_B (LO THRU -1)
   CF10_C (LO THRU -1)
   CF10_D (LO THRU -1)
   CF10_E (LO THRU -1)
   CF10_F (LO THRU -1)
   CF10_G (LO THRU -1)
   CF10_H (LO THRU -1)
   CF10_I (LO THRU -1)
   CF11 (LO THRU -1)
   CF11_A (LO THRU -1)
   CF11_B (LO THRU -1)
   CF11_C (LO THRU -1)
   CF11_D (LO THRU -1)
   CF11_E (LO THRU -1)
   CF11_F (LO THRU -1)
   CF11_G (LO THRU -1)
   CF11_H (LO THRU -1)
   CF11_I (LO THRU -1)
   CF12 (LO THRU -1)
   CF12_A (LO THRU -1)
   CF12_B (LO THRU -1)
   CF12_C (LO THRU -1)
   CF12_D (LO THRU -1)
   CF12_E (LO THRU -1)
   CF12_F (LO THRU -1)
   CF12_G (LO THRU -1)
   CF12_H (LO THRU -1)
   CF12_I (LO THRU -1)
   CF13 (LO THRU -1)
   CF13_A (LO THRU -1)
   CF13_B (LO THRU -1)
   CF13_C (LO THRU -1)
   CF13_D (LO THRU -1)
   CF13_E (LO THRU -1)
   CF13_F (LO THRU -1)
   CF13_G (LO THRU -1)
   CF13_H (LO THRU -1)
   CF13_I (LO THRU -1)
   CF14 (LO THRU -1)
   CF14_A (LO THRU -1)
   CF14_B (LO THRU -1)
   CF14_C (LO THRU -1)
   CF14_D (LO THRU -1)
   CF14_E (LO THRU -1)
   CF14_F (LO THRU -1)
   CF14_G (LO THRU -1)
   CF14_H (LO THRU -1)
   CF14_I (LO THRU -1)
   CF15 (LO THRU -1)
   CF15_A (LO THRU -1)
   CF15_B (LO THRU -1)
   CF15_C (LO THRU -1)
   CF15_D (LO THRU -1)
   CF15_E (LO THRU -1)
   CF15_F (LO THRU -1)
   CF15_G (LO THRU -1)
   CF15_H (LO THRU -1)
   CF15_I (LO THRU -1)
   CF16 (LO THRU -1)
   CF16_A (LO THRU -1)
   CF16_B (LO THRU -1)
   CF16_C (LO THRU -1)
   CF16_D (LO THRU -1)
   CF16_E (LO THRU -1)
   CF16_F (LO THRU -1)
   CF16_G (LO THRU -1)
   CF16_H (LO THRU -1)
   CF16_I (LO THRU -1)
   CF17 (LO THRU -1)
   CF17_A (LO THRU -1)
   CF17_B (LO THRU -1)
   CF18 (LO THRU -1)
   CF19 (LO THRU -1)
   CF20 (LO THRU -1)
   CF21 (LO THRU -1)
   CF21_A (LO THRU -1)
   CF21_B (LO THRU -1)
   CF21_C (LO THRU -1)
   CF21_D (LO THRU -1)
   CF21_E (LO THRU -1)
   CF21_F (LO THRU -1)
   CF21_G (LO THRU -1)
   CF21_H (LO THRU -1)
   CF21_I (LO THRU -1)
   CF22 (LO THRU -1)
   CF22_A (LO THRU -1)
   CF22_B (LO THRU -1)
   CF22_C (LO THRU -1)
   CF22_D (LO THRU -1)
   CF22_E (LO THRU -1)
   CF22_F (LO THRU -1)
   CF22_G (LO THRU -1)
   CF22_H (LO THRU -1)
   CF22_I (LO THRU -1)
   CF23 (LO THRU -1)
   CF23_A (LO THRU -1)
   CF23_B (LO THRU -1)
   CF23_C (LO THRU -1)
   CF23_D (LO THRU -1)
   CF23_E (LO THRU -1)
   CF23_F (LO THRU -1)
   CF23_G (LO THRU -1)
   CF23_H (LO THRU -1)
   CF23_I (LO THRU -1)
   CF24 (LO THRU -1)
   CF25 (LO THRU -1)
   CF26 (LO THRU -1)
   CF27 (LO THRU -1)
   CF27A_M (LO THRU -1)
   CF27_A_1 (LO THRU -1)
   CF27B_M (LO THRU -1)
   CF27_B_1 (LO THRU -1)
   CF28 (LO THRU -1)
   CF29 (LO THRU -1)
   CF30 (LO THRU -1)
   CF30_A (LO THRU -1)
   CF30_B (LO THRU -1)
   CF30C_M (LO THRU -1)
   CF30_C_1 (LO THRU -1)
   CF30D_M (LO THRU -1)
   CF30_D_1 (LO THRU -1)
   CF31 (LO THRU -1)
   CF31_A (LO THRU -1)
   CF31_B (LO THRU -1)
   CF31C_M (LO THRU -1)
   CF31_C_1 (LO THRU -1)
   CF31D_M (LO THRU -1)
   CF31_D_1 (LO THRU -1)
   CF32_WKS (LO THRU -1)
   CF33_M (LO THRU -1)
   CF33_1 (LO THRU -1)
   CF33A_M (LO THRU -1)
   CF33_A_1 (LO THRU -1)
   CF33_B (LO THRU -1)
   CF34 (LO THRU -1)
   CF34_A (LO THRU -1)
   CF35 (LO THRU -1)
   CF36 (LO THRU -1)
   CF36_A (LO THRU -1)
   CF36_B (LO THRU -1)
   CF36_C (LO THRU -1)
   CF36_D (LO THRU -1)
   CF37 (LO THRU -1)
   CF37_A (LO THRU -1)
   CF37_B (LO THRU -1)
   CF38 (LO THRU -1)
   CF39 (LO THRU -1)
   CF40 (LO THRU -1)
   CF41_3 (LO THRU -1)
   CF41_4 (LO THRU -1)
   CF41_5 (LO THRU -1)
   CF41_6 (LO THRU -1)
   CF41_7 (LO THRU -1)
   CF41_8 (LO THRU -1)
   CF41_9 (LO THRU -1)
   CF41_10 (LO THRU -1)
   CF41_11 (LO THRU -1)
   CF41_12 (LO THRU -1)
   CF41_13 (LO THRU -1)
   CF41_14 (LO THRU -1)
   CF41_15 (LO THRU -1)
   CF41_16 (LO THRU -1)
   CF41_17 (LO THRU -1)
   CF41_17A (LO THRU -1)
   CF41_17B (LO THRU -1)
   CF41_19 (LO THRU -1)
   CF41_20 (LO THRU -1)
   CF41_21 (LO THRU -1)
   CF41_22 (LO THRU -1)
   CF41_23 (LO THRU -1)
   CF41_24 (LO THRU -1)
   CF41_25 (LO THRU -1)
   CF41_26 (LO THRU -1)
   CF41_27 (LO THRU -1)
   CG1 (LO THRU -1)
   CG2 (LO THRU -1)
   CG3 (LO THRU -1)
   CG3_A (LO THRU -1)
   CG3_B (LO THRU -1)
   CG4 (LO THRU -1)
   CG5 (LO THRU -1)
   CG6 (LO THRU -1)
   CG6_A (LO THRU -1)
   CG6B_M (LO THRU -1)
   CG6_B_1 (LO THRU -1)
   CG6C_M (LO THRU -1)
   CG6_C_1 (LO THRU -1)
   CG6_D (LO THRU -1)
   CG7 (LO THRU -1)
   CG7_A (LO THRU -1)
   CG8 (LO THRU -1)
   CG8_A (LO THRU -1)
   CG9 (LO THRU -1)
   CG14 (LO THRU -1)
   CG10 (LO THRU -1)
   CG11 (LO THRU -1)
   CG11_A (LO THRU -1)
   CG12 (LO THRU -1)
   CG13 (LO THRU -1)
   CG15 (LO THRU -1)
   CG15_A (LO THRU -1)
   CG16 (LO THRU -1)
   CG16_A (LO THRU -1)
   CG17 (LO THRU -1)
   CG17_A (LO THRU -1)
   CG18 (LO THRU -1)
   CG19 (LO THRU -1)
   CG20 (LO THRU -1)
   CG21 (LO THRU -1)
   CG22 (LO THRU -1)
   CG22_A (LO THRU -1)
   CH1 (LO THRU -1)
   CH2 (LO THRU -1)
   CH3 (LO THRU -1)
   CH3_A (LO THRU -1)
   CH4 (LO THRU -1)
   CH4_A (LO THRU -1)
   CH5 (LO THRU -1)
   CH5_A (LO THRU -1)
   CH6 (LO THRU -1)
   CH6_A (LO THRU -1)
   CH7 (LO THRU -1)
   CH7_A (LO THRU -1)
   CH8 (LO THRU -1)
   CH8_A (LO THRU -1)
   CH9 (LO THRU -1)
   CH9_A (LO THRU -1)
   CH10 (LO THRU -1)
   CH10_A (LO THRU -1)
   CH10_B (LO THRU -1)
   CH11 (LO THRU -1)
   CH11_A (LO THRU -1)
   CH12 (LO THRU -1)
   CH12_A (LO THRU -1)
   CH13 (LO THRU -1)
   CH13_A (LO THRU -1)
   CH14 (LO THRU -1)
   CH14_A (LO THRU -1)
   CH15 (LO THRU -1)
   CH15_A (LO THRU -1)
   CH16 (LO THRU -1)
   CH17 (LO THRU -1)
   CH18 (LO THRU -1)
   CH18_A (LO THRU -1)
   CH19 (LO THRU -1)
   CH19_A (LO THRU -1)
   CH19_B (LO THRU -1)
   CH20 (LO THRU -1)
   CH20_A (LO THRU -1)
   CH21 (LO THRU -1)
   CH22 (LO THRU -1)
   CH23 (LO THRU -1)
   CH24 (LO THRU -1)
   CH25 (LO THRU -1)
   CH26_M (LO THRU -1)
   CH26_1 (LO THRU -1)
   CH26A_M (LO THRU -1)
   CH26_A_1 (LO THRU -1)
   CH26_B (LO THRU -1)
   CH27 (LO THRU -1)
   CH28 (LO THRU -1)
   CH29 (LO THRU -1)
   CH30 (LO THRU -1)
   CJ1_A (LO THRU -1)
   CJ1_B (LO THRU -1)
   CJ1_C (LO THRU -1)
   CJ1_D (LO THRU -1)
   CJ1_E (LO THRU -1)
   CJ1_F (LO THRU -1)
   CJ1_G (LO THRU -1)
   CJ1_H (LO THRU -1)
   CJ1_I (LO THRU -1)
   CJ1_J (LO THRU -1)
   CJ2 (LO THRU -1)
   CJ3_A (LO THRU -1)
   CJ3_B (LO THRU -1)
   CJ3_C (LO THRU -1)
   CJ3_D (LO THRU -1)
   CJ3_E (LO THRU -1)
   CJ3_F (LO THRU -1)
   CJ3_G (LO THRU -1)
   CJ3_H (LO THRU -1)
   CJ3_I (LO THRU -1)
   CJ3_J (LO THRU -1)
   CJ3_K (LO THRU -1)
   CJ3_L (LO THRU -1)
   CJ3_M (LO THRU -1)
   CJ3_N (LO THRU -1)
   CJ4 (LO THRU -1)
   CJ5_A (LO THRU -1)
   CJ5_B (LO THRU -1)
   CJ5_C (LO THRU -1)
   CJ5_D (LO THRU -1)
   CJ5_E (LO THRU -1)
   CJ5_F (LO THRU -1)
   CJ6 (LO THRU -1)
   CJ7_A (LO THRU -1)
   CJ7_B (LO THRU -1)
   CJ7_C (LO THRU -1)
   CJ7_D (LO THRU -1)
   CJ7_E (LO THRU -1)
   CJ7_F (LO THRU -1)
   CJ7_G (LO THRU -1)
   CK1 (LO THRU -1)
   CK2 (LO THRU -1)
   CK3 (LO THRU -1)
   CK4 (LO THRU -1)
   CK5 (LO THRU -1)
   CK6 (LO THRU -1)
   CK7 (LO THRU -1)
   CK8 (LO THRU -1)
   CK9 (LO THRU -1)
   CK10 (LO THRU -1)
   CK11 (LO THRU -1)
   CK12 (LO THRU -1)
   CK13 (LO THRU -1)
   CK14 (LO THRU -1)
   CK15 (LO THRU -1)
   CK16 (LO THRU -1)
   CK17 (LO THRU -1)
   CK18 (LO THRU -1)
   CK19 (LO THRU -1)
   CK20 (LO THRU -1)
   CL1 (LO THRU -1)
   CL2 (LO THRU -1)
   CL3 (LO THRU -1)
   CL4 (LO THRU -1)
   CL5 (LO THRU -1)
   CL6 (LO THRU -1)
   CL7_1 (LO THRU -1)
   CL7_2 (LO THRU -1)
   CL7_6 (LO THRU -1)
   CL7_6_B (LO THRU -1)
   CL7_7 (LO THRU -1)
   CL7_8 (LO THRU -1)
   CL7_8_B (LO THRU -1)
   CL8 (LO THRU -1)
   CL9 (LO THRU -1)
   CL9_A (LO THRU -1)
   CL10_1 (LO THRU -1)
   CL10_1_1 (LO THRU -1)
   CL10_2 (LO THRU -1)
   CL10_2_1 (LO THRU -1)
   CL10_3 (LO THRU -1)
   CL10_3_1 (LO THRU -1)
   CL10_4 (LO THRU -1)
   CL10_4_1 (LO THRU -1)
   CL11 (LO THRU -1)
   CL11_A_1 (LO THRU -1)
   CL11_A_2 (LO THRU -1)
   CL11_A_3 (LO THRU -1)
   CL11_A_4 (LO THRU -1)
   CL11_A_5 (LO THRU -1)
   CL11_A_6 (LO THRU -1)
   CL12 (LO THRU -1)
   CL13 (LO THRU -1)
   CL13_A_H (LO THRU -1)
   CL13_A_M (LO THRU -1)
   CL14 (LO THRU -1)
   CM1 (LO THRU -1)
   CM2 (LO THRU -1)
   CM3 (LO THRU -1)
   CM4 (LO THRU -1)
   CM5 (LO THRU -1)
   CM6 (LO THRU -1)
   CM7 (LO THRU -1)
   CM8 (LO THRU -1)
   CM9 (LO THRU -1)
   CM10_A (LO THRU -1)
   CM10_B (LO THRU -1)
   CM11_A (LO THRU -1)
   CM11_B (LO THRU -1)
   CM11_C (LO THRU -1)
   CM12_A (LO THRU -1)
   CM12_B (LO THRU -1)
   CM12_C (LO THRU -1)
   CM12_D (LO THRU -1)
   CM12_E (LO THRU -1)
   CM13 (LO THRU -1)
   CM14_A (LO THRU -1)
   CM14_B (LO THRU -1)
   CM14_C (LO THRU -1)
   CM15_A (LO THRU -1)
   CM15_B (LO THRU -1)
   CM16 (LO THRU -1)
   CM17 (LO THRU -1)
   CM18_A (LO THRU -1)
   CM18_B (LO THRU -1)
   CM18_C (LO THRU -1)
   CM19 (LO THRU -1)
   CM20 (LO THRU -1)
   CM21 (LO THRU -1)
   FTWORK (LO THRU -1)
   MSTAT (LO THRU -1)
   AGE (LO THRU -1)
   AGEGRP (LO THRU -1)
   EDLEV (LO THRU -1)
   CJ_STAT (LO THRU -1)
   HLTHINS (LO THRU -1)
   MAJSRC (LO THRU -1)
   REFER (LO THRU -1)
   RESTRICT (LO THRU -1)
   PDRUG (LO THRU -1)
   PDRUGFRQ (LO THRU -1)
   FAVDRUG (LO THRU -1)
   HVY_ALC (LO THRU -1)
   ALCWK (LO THRU -1)
   MRJWK (LO THRU -1)
   COCWK (LO THRU -1)
   CRKWK (LO THRU -1)
   HERWK (LO THRU -1)
   NARWK (LO THRU -1)
   SEDWK (LO THRU -1)
   AMPWK (LO THRU -1)
   HALWK (LO THRU -1)
   INHWK (LO THRU -1)
   HERHX (LO THRU -1)
   COCHX (LO THRU -1)
   DRUGTX (LO THRU -1)
   DRGTXAGE (LO THRU -1)
   MRTX1 (LO THRU -1)
   MRTX2 (LO THRU -1)
   MRTX3 (LO THRU -1)
   MRTX4 (LO THRU -1)
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
